use `ombutel`;

insert into `ombu_intrusion_whitelist` values
	(1,'127.0.0.1');

insert into `ombu_astcli` values
	('!','Execute a shell command'),
	('acl show','Show a named ACL or list all named ACLs'),
	('ael reload','Reload AEL configuration'),
	('ael set debug {read|tokens|macros|contexts|off}','Enable AEL debugging flags'),
	('agent logoff','Sets an agent offline'),
	('agent show all','Show status of all agents'),
	('agent show online','Show status of online agents'),
	('agent show','Show information about an agent'),
	('agi dump html','Dumps a list of AGI commands in HTML format'),
	('agi exec','Add AGI command to a channel in Async AGI'),
	('agi set debug [on|off]','Enable/Disable AGI debugging'),
	('agi show commands [topic]','List AGI commands or specific help'),
	('aoc set debug','enable cli debugging of AOC messages'),
	('ari mkpasswd','Encrypts a password'),
	('ari show status','Show ARI settings'),
	('ari show users','List ARI users'),
	('ari show user','List single ARI user'),
	('bridge kick','Kick a channel from a bridge'),
	('bridge show all','List all bridges'),
	('bridge show','Show information about a bridge'),
	('bridge technology show','List registered bridge technologies'),
	('bridge technology {suspend|unsuspend}','Suspend/unsuspend a bridge technology'),
	('calendar dump sched','Dump calendar sched context'),
	('calendar show calendar','Display information about a calendar'),
	('calendar show calendars','Show registered calendars'),
	('calendar show types','Show all calendar types loaded'),
	('cc cancel','Kill a CC transaction'),
	('cc report status','Reports CC stats'),
	('cdr set debug [on|off]','Enable debugging in the CDR engine'),
	('cdr show active','Display active CDRs for channels'),
	('cdr show status','Display the CDR status'),
	('cdr submit','Posts all pending batched CDR data'),
	('cel show status','Display the CEL status'),
	('channel originate','Originate a call'),
	('channel redirect','Redirect a call'),
	('channel request hangup','Request a hangup on a given channel'),
	('cli check permissions','Try a permissions config for a user'),
	('cli reload permissions','Reload CLI permissions config'),
	('cli show aliases','Show CLI command aliases'),
	('cli show permissions','Show CLI permissions'),
	('confbridge kick','Kick participants out of conference bridges.'),
	('confbridge list','List conference bridges and participants.'),
	('confbridge lock','Lock a conference.'),
	('confbridge mute','Mute participants.'),
	('confbridge record start','Start recording a conference'),
	('confbridge record stop','Stop recording a conference.'),
	('confbridge show menu','Show a conference menu'),
	('confbridge show menus','Show a list of conference menus'),
	('confbridge show profile bridge','Show a conference bridge profile.'),
	('confbridge show profile bridges','Show a list of conference bridge profiles.'),
	('confbridge show profile user','Show a conference user profile.'),
	('confbridge show profile users','Show a list of conference user profiles.'),
	('confbridge unlock','Unlock a conference.'),
	('confbridge unmute','Unmute participants.'),
	('config list','Show all files that have loaded a configuration file'),
	('config reload','Force a reload on modules using a particular configuration file'),
	('config show help','Show configuration help for a module'),
	('console answer','Answer an incoming console call'),
	('console boost','Sets/displays mic boost in dB'),
	('console dial','Dial an extension on the console'),
	('console flash','Flash a call on the console'),
	('console hangup','Hangup a call on the console'),
	('console {mute|unmute} [toggle]','Disable/Enable mic input'),
	('console send text','Send text to the remote device'),
	('console transfer','Transfer a call to a different extension'),
	('console {device}','Generic console command'),
	('console {set|show} autoanswer [on|off]','Sets/displays autoanswer'),
	('console {set|show} active [<device>]','Sets/displays active console'),
	('core abort shutdown','Cancel a running shutdown'),
	('core clear profile','Clear profiling info'),
	('core ping taskprocessor','Ping a named task processor'),
	('core reload','Global reload'),
	('core restart gracefully','Restart Asterisk gracefully'),
	('core restart now','Restart Asterisk immediately'),
	('core restart when convenient','Restart Asterisk at empty call volume'),
	('core set debug channel','Enable/disable debugging on a channel'),
	('core set debug','Set level of debug chattiness'),
	('core set verbose','Set level of verbose chattiness'),
	('core show applications [like|describing]','Shows registered dialplan applications'),
	('core show application','Describe a specific dialplan application'),
	('core show calls [uptime]','Display information on calls'),
	('core show channels [concise|verbose|count]','Display information on channels'),
	('core show channel','Display information on a specific channel'),
	('core show channeltypes','List available channel types'),
	('core show channeltype','Give more details on that channel type'),
	('core show codecs [audio|video|image|text]','Displays a list of registered codecs'),
	('core show codec','Shows a specific codec'),
	('core show config mappings','Display config mappings (file names to config engines)'),
	('core show file formats','Displays file formats'),
	('core show file version [like]','List versions of files used to build Asterisk'),
	('core show functions [like]','Shows registered dialplan functions'),
	('core show function','Describe a specific dialplan function'),
	('core show hanguphandlers all','Show hangup handlers of all channels'),
	('core show hanguphandlers','Show hangup handlers of a specified channel'),
	('core show help','Display help list, or specific help on a command'),
	('core show hints','Show dialplan hints'),
	('core show hint','Show dialplan hint'),
	('core show image formats','Displays image formats'),
	('core show license','Show the license(s) for this copy of Asterisk'),
	('core show profile','Display profiling info'),
	('core show settings','Show some core settings'),
	('core show sounds','Shows available sounds'),
	('core show sound','Shows details about a specific sound'),
	('core show switches','Show alternative switches'),
	('core show sysinfo','Show System Information'),
	('core show taskprocessors','List instantiated task processors and statistics'),
	('core show threads','Show running threads'),
	('core show translation','Display translation matrix'),
	('core show uptime [seconds]','Show uptime information'),
	('core show version','Display version info'),
	('core show warranty','Show the warranty (if any) for this copy of Asterisk'),
	('core stop gracefully','Gracefully shut down Asterisk'),
	('core stop now','Shut down Asterisk immediately'),
	('core stop when convenient','Shut down Asterisk at empty call volume'),
	('core waitfullybooted','Wait for Asterisk to be fully booted'),
	('dahdi create channels','Create channels'),
	('dahdi destroy channels','Destroy channels'),
	('dahdi restart','Fully restart DAHDi channels'),
	('dahdi set dnd','Sets/resets DND (Do Not Disturb) mode on a channel'),
	('dahdi set hwgain {rx|tx}','Set hardware gain on a channel'),
	('dahdi set swgain {rx|tx}','Set software gain on a channel'),
	('dahdi show cadences','List cadences'),
	('dahdi show channels [group|context]','Show active DAHDi channels'),
	('dahdi show channel','Show information on a channel'),
	('dahdi show status','Show all DAHDi cards status'),
	('dahdi show version','Show the DAHDi version in use'),
	('data get','Data API get'),
	('data show providers','Show data providers'),
	('database del','Removes database key/value'),
	('database deltree','Removes database keytree/values'),
	('database get','Gets database value'),
	('database put','Adds/updates database value'),
	('database query','Run a user-specified query on the astdb'),
	('database show','Shows database contents'),
	('database showkey','Shows database contents'),
	('devstate change','Change a custom device state'),
	('devstate list','List currently known custom device states'),
	('dialplan add extension','Add new extension into context'),
	('dialplan add ignorepat','Add new ignore pattern'),
	('dialplan add include','Include context in other context'),
	('dialplan debug','Show fast extension pattern matching data structures'),
	('dialplan reload','Reload extensions and *only* extensions'),
	('dialplan remove context','Remove a specified context'),
	('dialplan remove extension','Remove a specified extension'),
	('dialplan remove ignorepat','Remove ignore pattern from context'),
	('dialplan remove include','Remove a specified include from context'),
	('dialplan save','Save current dialplan into a file'),
	('dialplan set chanvar','Set a channel variable'),
	('dialplan set extenpatternmatchnew false','Use the Old extension pattern matching algorithm.'),
	('dialplan set extenpatternmatchnew true','Use the New extension pattern matching algorithm.'),
	('dialplan set global','Set global dialplan variable'),
	('dialplan show chanvar','Show channel variables'),
	('dialplan show globals','Show global dialplan variables'),
	('dialplan show','Show dialplan'),
	('dnsmgr refresh','Performs an immediate refresh'),
	('dnsmgr reload','Reloads the DNS manager configuration'),
	('dnsmgr status','Display the DNS manager status'),
	('dundi flush [stats]','Flush DUNDi cache'),
	('dundi lookup','Lookup a number in DUNDi'),
	('dundi precache','Precache a number in DUNDi'),
	('dundi query','Query a DUNDi EID'),
	('dundi set debug {on|off}','Enable/Disable DUNDi debugging'),
	('dundi show cache','Show DUNDi cache'),
	('dundi show entityid','Display Global Entity ID'),
	('dundi show hints','Show DUNDi hints in the cache'),
	('dundi show mappings','Show DUNDi mappings'),
	('dundi show peers [registered|include|exclude|begin]','Show defined DUNDi peers'),
	('dundi show peer','Show info on a specific DUNDi peer'),
	('dundi show precache','Show DUNDi precache'),
	('dundi show requests','Show DUNDi requests'),
	('dundi show trans','Show active DUNDi transactions'),
	('dundi store history {on|off}','Enable/Disable DUNDi historic records'),
	('fax set debug {on|off}','Enable/Disable FAX debugging on new FAX sessions'),
	('fax show capabilities','Show the capabilities of the registered FAX technology modules'),
	('fax show session','Show the status of the named FAX sessions'),
	('fax show sessions','Show the current FAX sessions'),
	('fax show settings','Show the global settings and defaults of both the FAX core and technology modules'),
	('fax show stats','Summarize FAX session history'),
	('fax show version','Show versions of FAX For Asterisk components'),
	('features show','Lists configured features'),
	('file convert','Convert audio file'),
	('group show channels','Display active channels with group(s)'),
	('hangup request','<no description available>'),
	('help','<no description available>'),
	('http show status','Display HTTP server status'),
	('iax2 provision','Provision an IAX device'),
	('iax2 prune realtime','Prune a cached realtime lookup'),
	('iax2 reload','Reload IAX configuration'),
	('iax2 set debug {on|off|peer}','Enable/Disable IAX debugging'),
	('iax2 set debug jb {on|off}','Enable/Disable IAX jitterbuffer debugging'),
	('iax2 set debug trunk {on|off}','Enable/Disable IAX trunk debugging'),
	('iax2 set mtu','Set the IAX systemwide trunking MTU'),
	('iax2 show cache','Display IAX cached dialplan'),
	('iax2 show callnumber usage','Show current entries in IP call number limit table'),
	('iax2 show channels','List active IAX channels'),
	('iax2 show firmware','List available IAX firmware'),
	('iax2 show netstats','List active IAX channel netstats'),
	('iax2 show peer','Show details on specific IAX peer'),
	('iax2 show peers','List defined IAX peers'),
	('iax2 show provisioning','Display iax provisioning'),
	('iax2 show registry','Display IAX registration status'),
	('iax2 show stats','Display IAX statistics'),
	('iax2 show threads','Display IAX helper thread info'),
	('iax2 show users [like]','List defined IAX users'),
	('iax2 test losspct','Set IAX2 incoming frame loss percentage'),
	('iax2 unregister','Unregister (force expiration) an IAX2 peer from the registry'),
	('indication add','Add the given indication to the country'),
	('indication remove','Remove the given indication from the country'),
	('indication show','Display a list of all countries/indications'),
	('keys init','Initialize RSA key passcodes'),
	('keys show','Displays RSA key information'),
	('local show channels','List status of local channels'),
	('logger add channel','Adds a new logging channel'),
	('logger mute','Toggle logging output to a console'),
	('logger reload','Reopens the log files'),
	('logger remove channel','Removes a logging channel'),
	('logger rotate','Rotates and reopens the log files'),
	('logger set level {DEBUG|NOTICE|WARNING|ERROR|VERBOSE|DTMF} {on|off}','Enables/Disables a specific logging level for this console'),
	('logger show channels','List configured log channels'),
	('manager reload','Reload manager configurations'),
	('manager set debug [on|off]','Show, enable, disable debugging of the manager code'),
	('manager show command','Show a manager interface command'),
	('manager show commands','List manager interface commands'),
	('manager show connected','List connected manager interface users'),
	('manager show eventq','List manager interface queued events'),
	('manager show events','List manager interface events'),
	('manager show event','Show a manager interface event'),
	('manager show settings','Show manager global settings'),
	('manager show users','List configured manager users'),
	('manager show user','Display information on a specific manager user'),
	('minivm list accounts','List defined mini-voicemail boxes'),
	('minivm list templates','List message templates'),
	('minivm list zones','List zone message formats'),
	('minivm reload','Reload Mini-voicemail configuration'),
	('minivm show settings','Show mini-voicemail general settings'),
	('minivm show stats','Show some mini-voicemail statistics'),
	('mixmonitor {start|stop|list}','Execute a MixMonitor command'),
	('module load','Load a module by name'),
	('module reload','Reload configuration for a module'),
	('module show [like]','List modules and info'),
	('module unload','Unload a module by name'),
	('moh reload','Reload MusicOnHold'),
	('moh show classes','List MusicOnHold classes'),
	('moh show files','List MusicOnHold file-based classes'),
	('no debug channel','Disable debugging on channel(s)'),
	('originate','<no description available>'),
	('parking show','Show a parking lot or a list of all parking lots.'),
	('phoneprov show routes','Show registered phoneprov http routes'),
	('pjsip reload','<no description available>'),
	('presencestate change','Change a custom presence state'),
	('presencestate list','List currently know custom presence states'),
	('pri intense debug span','<no description available>'),
	('queue add member','Add a channel to a specified queue'),
	('queue reload {parameters|members|rules|all}','Reload queues, members, queue rules, or parameters'),
	('queue remove member','Removes a channel from a specified queue'),
	('queue reset stats','Reset statistics for a queue'),
	('queue set penalty','Set penalty for a channel of a specified queue'),
	('queue set ringinuse','Set ringinuse for a channel of a specified queue'),
	('queue show','Show status of a specified queue'),
	('queue show rules','Show the rules defined in queuerules.conf'),
	('queue {pause|unpause} member','Pause or unpause a queue member'),
	('realtime destroy','Delete a row from a RealTime database'),
	('realtime load','Used to print out RealTime variables.'),
	('realtime store','Store a new row into a RealTime database'),
	('realtime update','Used to update RealTime variables.'),
	('realtime update2','Used to test the RealTime update2 method'),
	('reload','<no description available>'),
	('rtcp set debug {on|off|ip}','Enable/Disable RTCP debugging'),
	('rtcp set stats {on|off}','Enable/Disable RTCP stats'),
	('rtp set debug {on|off|ip}','Enable/Disable RTP debugging'),
	('say load [new|old]','Set or show the say mode'),
	('sip notify','Send a notify packet to a SIP peer'),
	('sip prune realtime [peer|all]','Prune cached Realtime users/peers'),
	('sip qualify peer','Send an OPTIONS packet to a peer'),
	('sip reload','Reload SIP configuration'),
	('sip set debug {on|off|ip|peer}','Enable/Disable SIP debugging'),
	('sip set history {on|off}','Enable/Disable SIP history'),
	('sip show {channels|subscriptions}','List active SIP channels or subscriptions'),
	('sip show channelstats','List statistics for active SIP channels'),
	('sip show channel','Show detailed SIP channel info'),
	('sip show domains','List our local SIP domains'),
	('sip show history','Show SIP dialog history'),
	('sip show inuse','List all inuse/limits'),
	('sip show mwi','Show MWI subscriptions'),
	('sip show objects','List all SIP object allocations'),
	('sip show peers','List defined SIP peers'),
	('sip show peer','Show details on specific SIP peer'),
	('sip show registry','List SIP registration status'),
	('sip show sched','Present a report on the status of the scheduler queue'),
	('sip show settings','Show SIP global settings'),
	('sip show tcp','List TCP Connections'),
	('sip show users','List defined SIP users'),
	('sip show user','Show details on specific SIP user'),
	('sip unregister','Unregister (force expiration) a SIP peer from the registry'),
	('skinny message clear','Clear message to devices'),
	('skinny message set','Send message to devices'),
	('skinny reload','Reload Skinny config'),
	('skinny reset','Reset Skinny device(s)'),
	('skinny show devices','List defined Skinny devices'),
	('skinny show device','List Skinny device information'),
	('skinny show lines [verbose]','List defined Skinny lines per device'),
	('skinny show line','List Skinny line information'),
	('skinny show settings','List global Skinny settings'),
	('stun set debug {on|off}','Enable/Disable STUN debugging'),
	('stun show status','Show STUN servers and statuses'),
	('timing test','Run a timing test'),
	('transcoder show','Display DAHDi transcoder utilization.'),
	('udptl set debug {on|off|ip}','Enable/Disable UDPTL debugging'),
	('udptl show config','Show UDPTL config options'),
	('ulimit','Set or show process resource limits'),
	('unistim reload','Reload UNISTIM configuration'),
	('unistim send packet','Send packet (for reverse engineering)'),
	('unistim set debug {on|off}','Toggle UNITSTIM debugging'),
	('unistim show devices','Show UNISTIM devices'),
	('unistim show info','Show UNISTIM info'),
	('voicemail reload','Reload voicemail configuration'),
	('voicemail show users','List defined voicemail boxes'),
	('voicemail show zones','List zone message formats'),
	('xmldoc dump','Dump the XML docs to the specified file');

insert into `ombu_features_group` values
	(1,'Blacklist',null),
	(2,'Business Services',null),
	(3,'Call Completion (CCSS)',null),
	(4,'Call Flow Control',null),
	(5,'Call Center',null),
	(6,'Call Forward (CF)',null),
	(7,'On Call Features',null),
	(8,'Follow Me',null),
	(9,'Night Mode','nightmode'),
	(10,'Phonebook Directory',null),
	(11,'Test Services',null),
	(12,'Special Features',null),
	(13,'Voicemail',null);

insert into `ombu_features` values
	('1','12','account_code','Account Code','*78',null,'sub-account-code',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('2','2','boss_secretary','Boss/Secretary','*36',null,'sub-boss-secretary-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('3','7','attended_transfer','Attended Transfer','*2',null,'atxfer',null,null,'no',null,null,null,null,null,'yes','no','no'),
	('4','7','one_touch_rec','One Touch Recording','*3',null,'automixmon',null,null,'no',null,null,null,null,null,'yes','no','no'),
	('5','12','auth_code','Authorization Code','*79',null,'sub-autorization-code',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('6','1','add_num_blacklist','Blacklist a Number','*30',null,'sub-blacklist-add',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('7','1','add_last_caller_blacklist','Blacklist Last Caller','*32',null,'sub-blacklist-last',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('8','1','remove_number_blacklist','Remove Number From Blacklist','*31',null,'sub-blacklist-remove',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('9','7','blind_transfer','Blind Transfer','#1',null,'blindxfer',null,null,'no',null,null,null,null,null,'yes','no','no'),
	('10','3','cancel_cc','Cancel Call Completion','*41',null,'sub-call-completion-cancel',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('11','3','request_cc','Enable/Disable Call Completion','*40',null,'sub-call-completion-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('12','6','set_cfb_number','Set CF Busy Number','*63',null,'sub-cf-set',null,null,'no','call-fwd-on-busy','CFB',null,null,null,'yes','yes','yes'),
	('13','6','toggle_cfb','Call Forward Busy','*62',null,'sub-cf-state',null,null,'no','call-fwd-on-busy','CFB',null,null,null,'yes','yes','yes'),
	('14','6','set_cfu_number','Set CF Unavailable Number','*61',null,'sub-cf-set',null,null,'no','call-forward&unavailable','CFU',null,null,null,'yes','yes','yes'),
	('15','6','toggle_cfu','Call Forward Unavailable','*60',null,'sub-cf-state',null,null,'no','call-forward&unavailable','CFU',null,null,null,'yes','yes','yes'),
	('16','6','toggle_cfn','Call Forward On No Answer','*64',null,'sub-cf-state',null,null,'no','call-fwd-no-ans','CFN',null,null,null,'yes','yes','yes'),
	('17','6','set_cfn_number','Set CF On No Answer Number','*65',null,'sub-cf-set',null,null,'no','call-fwd-no-ans','CFN',null,null,null,'yes','yes','yes'),
	('18','5','spy_random_chn','Spy Random Channels','*57',null,'sub-chanspy',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('19','12','change_ext_pwd','Change Extension Password','*76',null,'sub-change-password',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('20','6','clear_all_diversions','Clear all Diversions','*69',null,'sub-cfclear-all',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('21','13','cust_recording','Custom Recording','*92',null,'sub-custom-recording',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('22','13','dictation_services','Dictation Services','*93',null,'sub-dictate-record',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('23','13','direct_vm','Direct Voicemail','*97',null,'sub-direct-voicemail',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('24','7','direct_pickup','Direct Pickup','*07',null,'sub-direct-pickup','_','[0-9].','yes',null,null,null,null,null,'yes','yes','yes'),
	('25','7','disconnect_call','Disconnect Call','*0',null,'disconnect',null,null,'no',null,null,null,null,null,'yes','no','no'),
	('26','6','dnd',"Do Not Disturb",'*66',null,'sub-dnd-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('27','11','echo_test','Echo Test','*72',null,'sub-echotest',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('28','6','follow_me','Follow Me','*67',null,'sub-followme-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('29','12','hot_desking','Hot Desking','*80',null,'sub-hot-desking',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('30','10','dial_by_name_dir','Dial By Name Directory','411',null,'sub-internal-directory',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('31','12','lock_unlock_phone','Lock/Unlock Phone','*75',null,'sub-lock-phone-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('32','9','nm_all','Night Mode All','*81',null,'sub-night-mode-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('33','7','park_call','Park Call','*4',null,'parkcall',null,null,'no',null,null,null,null,null,'yes','no','no'),
	('34','13','personal_assistant','Personal Assistant','*96',null,'sub-personal-assistant-state',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('35','7','pickup_group','Pickup Group','*08',null,'sub-pickup-group',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('36','11','play_all_prompts','Play All Prompts','*74',null,'sub-play-prompts',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('37','13','rec_msg_pa','Record Msg For Personal Assistant','*94',null,'sub-personal-assistant-rec-msg',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('38','2','remind_me','Remind Me','*38',null,'sub-remind-me',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('39','12','remote_substitution','Remote Substitution ','*77',null,'sub-remote-substitution',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('40','13','remote_vm','Remote Voicemail','*98',null,'sub-remote-voicemail',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('41','2','remote_wakeup_call','Remote Wakeup Call','*35',null,'sub-wake-up-call-request',null,null,'no','remote',null,null,null,null,'yes','yes','yes'),
	('42','11','say_date_time','Speak Date and Time','*70',null,'sub-say-clock',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('43','2','send_vm','Send Voice Message','*48',null,'sub-send-voice-message',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('44','11','simulate_incoming_call','Simulate Incoming Call','*73',null,'sub-simulate-incoming-call',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('45','2','speak_last_number','Speak Last Number','*37',null,'sub-speak-last-number',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('46','11','speak_ext_number','Speak Your Extension Number','*71',null,'sub-speakextennum',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('47','5','spy_extension','Spy on Extension','*55',null,'sub-spy-ext',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('48','5','spy_ext_whisper','Spy on Extension In Whisper Mode','*56',null,'sub-spy-ext-whisper',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('49','5','add_remove_queue_agent','Add/Remove Queue Agent','*50',null,'sub-queue-agent',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('50','5','pause_unpause_queue_agent','Pause/Unpause Queue Agent','*51',null,'sub-queue-pause-agent',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('51','2','request_wakeup_call','Wakeup Call','*34',null,'sub-wake-up-call-request',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('52','13','set_pa_numbers','Set Personal Assistant Numbers','*95',null,'sub-personal-assistant-set-number',null,null,'no',null,null,null,null,null,'yes','yes','yes'),
	('53','6','toggle_cfi','Call Forward Immediately','*58',null,'sub-cf-state',null,null,'no','call-fwd-unconditional','CFI',null,null,null,'yes','yes','yes'),
	('54','6','set_cfi_number','Set CF Immediately Number','*59',null,'sub-cf-set',null,null,'no','call-fwd-unconditional','CFI',null,null,null,'yes','yes','yes');

-- This must be created by default for each tenant
insert into `ombu_class_of_service` values
	(1,'all','CoS All',null,null,null,'terminate_call','app-termination,hangup,1','terminate_call','app-termination,hangup,1','yes');

insert into `ombu_codecs` values
	(1,'ulaw',0,'audio'),
	(2,'alaw',1,'audio'),
	(3,'slin',2,'audio'),
	(4,'g726',3,'audio'),
	(5,'gsm',4,'audio'),
	(6,'g729',5,'audio'),
	(7,'ilbc',6,'audio'),
	(8,'g723',7,'audio'),
	(9,'g726aal2',8,'audio'),
	(10,'adpcm',9,'audio'),
	(11,'lpc10',10,'audio'),
	(12,'speex',11,'audio'),
	(13,'g722',12,'audio'),
	(14,'h264',13,'video'),
	(15,'h263p',14,'video'),
	(16,'h263',15,'video'),
	(17,'h261',16,'video');

insert into `ombu_recordings` values
	(1,'','recordings_default',0);

insert into `ombu_digium_products` values
	(1,'1','55','Digium Phone Module for Asterisk','DPMA');

insert into `digium_phone_models` values
	(1,'D40',2,0),
	(2,'D45',2,0),
	(3,'D50',4,10),
	(4,'D70',6,100);

insert into `ombu_roles` values
	(1,null,'Super Administrator','yes','yes'),
	(2,null,'Tenant Administrator','no','yes'),
	(3,null,'Portal','no','yes');

insert into `ombu_tenants` values
	(1,'ombutel','Ombutel','yes',null,null,null,null,null,null,null);

insert into `ombu_users` values
	(1,null,1,1,'Administrator','Administration','admin',0x3D7BBED3E2B95211B66E6DC04F1002718E04B55C612CBE8A2A214F5E7EED186D683BF65AE5FA2BD3BEEC0AD48841097391E403ECBF8E931EC217A0BA112FE492,'expert','en_US','UTC','dashboard','','','no','yes','yes');

update `ombu_roles` set `owner` = 1;

insert into `ombu_device_profiles` values
	(1,'sip','Default SIP Profile','Default SIP Profile','yes'),
	(2,'iax','Default IAX Profile','Default IAX Profile','yes'),
	(3,'fxs','Default FXS Profile','Default FXS Profile','yes'),
	(4,'fxo','Default FXO Profile','Default FXO Profile','yes'),
	(5,'bri','Default BRI TE Profile','Default BRI TE Profile','yes'),
	(6,'bri','Default BRI NT Profile','Default BRI NT Profile','yes'),
	(7,'e1pri','Default E1 PRI Profile','Default E1 PRI Profile','yes'),
	(8,'e1r2','Default E1 R2 Profile','Default E1 R2 Profile','yes'),
	(9,'t1pri','Default T1 PRI Profile','Default T1 PRI Profile','yes'),
	(10,'t1cas','Default T1 CAS Profile','Default T1 CAS Profile','yes');

insert into `ombu_voicemail_timezones` values
	(1,'eastern','America/New_York','\'vm-received\' Q \'digits/at\' IMp'),
	(2,'central','America/Chicago','\'vm-received\' Q \'digits/at\' IMp'),
	(3,'central24','America/Chicago','\'vm-received\' q \'digits/at\' H N \'hours\''),
	(4,'european','Europe/Copenhagen','\'vm-received\' a d b \'digits/at\' HM');

insert into `ombu_firewall_services` values
	(1,'SIP','both','5060'),
	(2,'DNS','both','53'),
	(3,'NTP','udp','123'),
	(4,'DHCP','udp','67-68'),
	(5,'HTTP','tcp','80'),
	(6,'SSH','tcp','22'),
	(7,'RTP','udp','10000-20000'),
	(8,'IAX2','udp','4569'),
	(9,'SwitchBoard','tcp','4445'),
	(10,'mDNS','udp','5353');

insert into `ombu_firewall_rules` values
	(1,7,'','','accept',0),
	(2,1,'','','accept',1),
	(3,6,'','','accept',3),
	(4,4,'','','accept',4),
	(5,2,'','','accept',5),
	(6,3,'','','accept',6),
	(7,8,'','','accept',7),
	(8,9,'','','accept',8),
	(9,10,'','224.0.0.251','accept',9),
	(10,5,'','','accept',2);

insert into `ombu_iax_settings` values
	(1,4569,null,'en','low','yes','no','yes','yes',60,60,10,100,'yes',20,'no','yes','caller','ulaw,alaw,g729',null,null,null);

insert into `ombu_logfiles` values
	(1,'fail2ban','off','off','off','off','on','off','off','on',0),
	(2,'console','on','off','on','off','on','3','on','off',1),
	(3,'full','on','off','on','off','on','3','on','off',2);

insert into `ombu_logfiles_general` values
	(1,'%F%T','no','yes','sequential');

insert into `ombu_modules` values
	(1,'extensions','Extensions','no','no','1.0','no'),
	(2,'hot_desking','Hot Desking','no','no','1.0','no'),
	(3,'profiles','Profiles','no','no','1.0','no'),
	(4,'import_extensions','Import Extensions','no','no','1.0','no'),
	(5,'bulk_modification','Bulk Modification','no','no','1.0','no'),
	(6,'extensions_status','Extension Status','no','no','1.0','no'),
	(7,'speeddial','Speed Dialing','no','no','1.0','no'),
	(8,'conferences','Conferences','no','no','1.0','no'),
	(9,'custom_app','Custom Application','no','no','1.0','no'),
	(10,'custom_dest','Custom Destination','no','no','1.0','no'),
	(11,'parking','Parking','no','no','1.0','no'),
	(12,'paging','Paging','no','no','1.0','no'),
	(13,'feature_code','Feature Code','no','no','1.0','no'),
	(14,'vmgroup','Voicemail Broadcas Group','no','no','1.0','no'),
	(15,'class_of_service','Class Of Service','no','no','1.0','no'),
	(16,'feature_category','Feature Category','no','no','1.0','no'),
	(17,'dialrules','Dialing Restriction Rules','no','no','1.0','no'),
	(18,'accountcode','Account Code','no','no','1.0','no'),
	(19,'authcode','Authorization Code','no','no','1.0','no'),
	(20,'ring_group','Ring Group','no','no','1.0','no'),
	(21,'queues','Queues','no','no','1.0','no'),
	(22,'queues_priority','Queues Priority','no','no','1.0','no'),
	(23,'queues_vip','Queues VIP','no','no','1.0','no'),
	(24,'pin','PIN','no','no','1.0','no'),
	(26,'trunks','Trunks','no','no','1.0','no'),
	(27,'trunk_group','Outbound Routes','no','no','1.0','no'),
	(28,'ars','Route Selection','no','no','1.0','no'),
	(29,'inbound_route','Inbound Route','no','no','1.0','no'),
	(30,'disa','DISA','no','no','1.0','no'),
	(31,'ivr','IVR','no','no','1.0','no'),
	(32,'time_group','Time Group','no','no','1.0','no'),
	(33,'preannoun','Announcements','no','no','1.0','no'),
	(34,'languages','Languages','no','no','1.0','no'),
	(35,'nightmode','Night Mode','no','no','1.0','no'),
	(36,'blacklist','Blacklist','no','no','1.0','no'),
	(37,'asterisk_cli','Asterisk CLI','no','no','1.0','no'),
	(38,'call_back','Call Back','no','no','1.0','no'),
	(39,'wake_up_call','Wakeup Call','no','no','1.0','no'),
	(40,'xml_remote_directory','XML Remote Directory','no','no','1.0','no'),
	(41,'repcdr','CDR Log','no','no','1.0','no'),
	(42,'iax_settings','IAX Settings','no','yes','1.0','no'),
	(43,'sip_settings','SIP Settings','no','yes','1.0','no'),
	(44,'voicemail_timezones','Voicemail Timezones','no','yes','1.0','no'),
	(45,'voicemail_general','Voicemail General','no','yes','1.0','no'),
	(46,'system_general','System General','no','yes','1.0','no'),
	(47,'astmanager_users','Asterisk Manager Users','no','no','1.0','no'),
	(48,'music_on_hold','Music On Hold','no','no','1.0','no'),
	(49,'recmanagement','Recording Management','no','no','1.0','no'),
	(50,'logfiles','Logfiles','no','yes','1.0','no'),
	(51,'logfiles_viewer','Logfiles Viewer','no','yes','1.0','no'),
	(52,'dahdi_hardware','Telephony Interfaces','no','yes','1.0','no'),
	(53,'dahdi_groups','Channel Groups','no','yes','1.0','no'),
	(54,'epm_host_settings','Host Settings','no','no','1.0','no'),
	(55,'epm_device_mapping','Device Mapping','no','no','1.0','no'),
	(56,'epm_template','Create Template','no','no','1.0','no'),
	(57,'users','Users','no','yes','1.0','no'),
	(58,'users_profiles','Users Profiles','no','yes','1.0','no'),
	(59,'tenants','Tenants','no','yes','1.0','no'),
	(61,'firewall','Firewall','no','yes','1.0','no'),
	(64,'intrusion_detection','Intrusion Detection','no','yes','1.0','no'),
	(65,'dpma_general_settings','General Settings','no','yes','1.0','no'),
	(66,'dpma_networks','Networks','no','no','1.0','no'),
	(67,'dpma_firmwares','Firmwares','no','no','1.0','no'),
	(68,'dpma_phones','Phones','no','no','1.0','no'),
	(69,'dpma_phone_book','Phone Book','no','no','1.0','no'),
	(70,'dpma_extlines','External Lines','no','no','1.0','no'),
	(71,'dpma_ringtones','Ringtones','no','no','1.0','no'),
	(72,'dpma_applications','Applications','no','no','1.0','no'),
	(73,'dpma_alerts','Alerts','no','no','1.0','no'),
	(74,'dpma_translation','Translations','no','no','1.0','no'),
	(75,'digium_license','Digium License','no','no','1.0','no'),
	(76,'extension_settings','Extension Settings','no','no','1.0','yes'),
	(77,'extension_voicemail','Extension Voicemail','no','no','1.0','yes'),
	(78,'extension_cdr','Extension CDR','no','no','1.0','yes'),
	(79,'time_conditions','Time Conditions','no','no','1.0','no'),
	(80,'system_misc','System Misc','no','yes','1.0','no'),
	(81,'network_settings','Network Settings','no','yes','1.0','no'),
	(83,'maintenance','Manitenance','no','no','1.0','no'),
	(84,'emailsettings','Email Settings','no','yes','1.0','no'),
	(85,'weak_password','Weak Password','no','no','1.0','no'),
	(86,'extension_timegroup','My Time Group','no','no','1.0','yes'),
	(87,'dashboard','Dashboard','no','no','1.0','no'),
	(88,'cdr_filters','Filters','no','no','1.0','no'),
	(89,'dhcpsettings','DHCP Settings','no','yes','1.0','no'),
	(90,'dpma_phone_profiles','Phone Profiles','no','no','1.0','no'),
	(91,'dpma_external_contacts','External Contacts','no','no','1.0','no'),
	(92,'dpma_smart_blf','Smart BLF','no','no','1.0','no'),
	(93,'pickup_group','Pickup Groups','no','no','1.0','no'),
	(94,'dahdi_clocksource','Telephony Clock Sources','no','yes','1.0','no'),
	(95,'dahdi_settings','Telephony Settings','no','yes','1.0','no');

insert into `ombu_settings` values
	(1,64,'bantime','1800'),
	(2,64,'findtime','600'),
	(3,64,'maxretry','5'),
	(4,64,'destemail',''),
	(5,56,'admin_password','admin'),
	(6,57,'reset_pwd','yes'),
	(7,95,'tonezone','us');

insert into `ombu_main_menu` values
	(1,'PBX',null,null,'fa fa-cog fa-fw',1),
	(2,'Reports',null,null,'fa fa-file-text fa-fw',2),
	(3,'Settings',null,null,'fa fa-cogs fa-fw',3),
	(4,'Admin',null,null,'fa fa-group fa-fw',4),
	(5,'Portal',null,null,'fa fa-phone fa-fw',5),
	(6,'Extensions',1,null,'glyphicon glyphicon-phone-alt',1),
	(7,'Applications',1,null,'glyphicon glyphicon-edit',2),
	(8,'Class of Service',1,null,'glyphicon glyphicon-random',3),
	(9,'Call Center',1,null,'glyphicon glyphicon-headphones',4),
	(10,'External',1,null,'glyphicon glyphicon-road',5),
	(11,'Incoming Calls',1,null,'fa fa-sitemap fa-fw',6),
	(12,'Tools',1,null,'fa fa-wrench fa-fw',7),
	(13,'CDR Reports',2,null,'glyphicon glyphicon-list-alt',1),
	(14,'Technology Settings',3,null,'glyphicon glyphicon-phone-alt',1),
	(15,'Voicemail Settings',3,null,'fa fa-volume-up fa-fw',2),
	(16,'PBX Settings',3,null,'fa fa-cogs fa-fw',3),
	(18,'Telephony',3,null,'glyphicon glyphicon-earphone',5),
	(19,'Endpoint Manager',3,null,'fa fa-phone-square fa-fw',6),
	(20,'DPMA',3,null,'fa fa-phone fa-fw',7),
	(21,'Admin',4,null,'fa fa-building fa-fw',1),
	(22,'System Settings',4,null,'fa fa-laptop fa-fw',2),
	(23,'Security',4,null,'fa fa-lock fa-fw',3),
	(24,'Licenses',4,null,'fa fa-file-archive-o fa-fw',4),
	(28,'Configure',5,null,'fa fa-cog fa-fw',1),
	(29,'Extensions',6,1,null,1),
	(30,'Hot Desking',6,2,null,2),
	(31,'Profiles',14,3,null,3),
	(32,'Import Extensions',6,4,null,4),
	(33,'Bulk Modification',6,5,null,5),
	(34,'Extensions Status',6,6,null,6),
	(35,'Conferences',7,8,null,1),
	(36,'Custom Applications',7,9,null,2),
	(37,'Custom Destinations',7,10,null,3),
	(38,'Feature Codes',7,13,null,4),
	(39,'Paging & Intercom',7,12,null,5),
	(40,'Parking',7,11,null,7),
	(41,'Speed Dialing',7,7,null,8),
	(42,'Voicemail Broadcast Group',7,14,null,9),
	(43,'Class of Service',8,15,null,1),
	(44,'Feature Category',8,16,null,2),
	(45,'Dialing Restriction Rules',8,17,null,3),
	(46,'Account Code',8,18,null,4),
	(47,'Authorization Code',8,19,null,5),
	(48,'Ring Groups',9,20,null,1),
	(49,'Queues',9,21,null,2),
	(50,'Queues Priority',9,22,null,3),
	(51,'Queues VIP',9,23,null,4),
	(52,'Route Selection',8,28,null,6),
	(53,'Call Back',7,38,null,10),
	(54,'DISA',7,30,null,11),
	(55,'PIN',7,24,null,12),
	(56,'Trunks',10,26,null,5),
	(57,'Outbound Routes',10,27,null,6),
	(58,'Inbound Routes',10,29,null,7),
	(59,'IVR',11,31,null,1),
	(60,'Time Groups',11,32,null,2),
	(61,'Time Conditions',11,79,null,3),
	(62,'Announcements',11,33,null,4),
	(63,'Languages',11,34,null,5),
	(64,'Night Mode',11,35,null,6),
	(65,'Asterisk CLI',12,37,null,1),
	(66,'Blacklist',12,36,null,2),
	(67,'Dashboard',12,87,null,3),
	(68,'Wakeup Call',7,39,null,9),
	(69,'Report Filters',13,88,null,1),
	(70,'View CDR',13,41,null,2),
	(71,'SIP Settings',14,43,null,1),
	(72,'IAX Settings',14,42,null,2),
	(73,'Voicemail Settings',15,45,null,1),
	(74,'Voicemail Timezones',15,44,null,2),
	(75,'System General',16,46,null,1),
	(76,'Asterisk Manager Users',16,47,null,2),
	(77,'Music on Hold',16,48,null,3),
	(78,'Recordings Management',16,49,null,4),
	(79,'Log Files',16,50,null,5),
	(80,'Log File Viewer',12,51,null,4),
	(81,'Interfaces',18,52,null,1),
	(82,'Channel Groups',18,53,null,2),
	(83,'Host Settings',19,54,null,1),
	(84,'Device Mapping',19,55,null,3),
	(85,'Create Template',19,56,null,2),
	(86,'General Settings',20,65,null,1),
	(87,'Networks',20,66,null,2),
	(88,'Firmwares',20,67,null,3),
	(89,'Phones',20,68,null,5),
	(90,'External Lines',20,70,null,6),
	(91,'Ringtones',20,71,null,10),
	(92,'Applications',20,72,null,11),
	(93,'Alerts',20,73,null,12),
	(94,'Translations',20,74,null,13),
	(95,'Users',21,57,null,1),
	(96,'User Profiles',21,58,null,2),
	(97,'Tenants',21,59,null,1),
	(98,'System Misc',22,80,null,1),
	(99,'Network Settings',22,81,null,2),
	(100,'Maintenance',22,83,null,3),
	(101,'Email Settings',22,84,null,4),
	(102,'Firewall',23,61,null,1),
	(103,'Intrusion Detection',23,64,null,2),
	(104,'Weak Password',23,85,null,3),
	(105,'Register Digium Products',24,75,null,1),
	(106,'My Extension',28,76,null,1),
	(107,'My Voicemail',28,77,null,2),
	(108,'My Time Group',28,86,null,3),
	(109,'CDR',28,78,null,4),
	(110,'DHCP Settings',22,89,null,5),
	(111,'Phone Profiles',20,90,null,4),
	(112,'Phone Book',20,69,null,8),
	(113,'External Contacts',20,91,null,7),
	(114,'Smart BLF',20,92,null,9),
	(115,'Pickup Groups',7,93,null,6),
	(116,'Clock Sources',18,94,null,1),
	(117,'Telephony Settings',14,95,null,3);

insert into `ombu_parking` values
	(1,700,'Default Parking','terminate_call','app-termination,hangup,1',45,'yes',20,'caller',10,'no','no','no','first',null,'yes');

insert into `ombu_parking_ranges` values
	(1,701),
	(1,702),
	(1,703),
	(1,704),
	(1,705),
	(1,706),
	(1,707),
	(1,708),
	(1,709),
	(1,710);

insert into `ombu_iax_profiles` values
	(2,'dynamic','friend','no',2000,60,'yes');

insert into `ombu_sip_profiles` values
	(1,'dynamic','friend',2000,60,'udp','no','no','no','nonat','yes','yes');

insert into `ombu_dahdi_profiles` values
	(3,'fxo_ks',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(4,'fxs_ks',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(5,'bri_cpe',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(6,'bri_net',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(7,'pri_cpe',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(8,'mfcr2',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(9,'pri_cpe',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no'),
	(10,'pri_cpe',0.000,0.000,'oslec','128',0,'yes','','yes','no','no','no');

insert into `ombu_dahdi_analog_profiles` values
	(3,'no','no'),
	(4,'no','no');

insert into `ombu_dahdi_fxs_profiles` values
	(3,650,'yes','yes','yes','hvac','yes',1);

insert into `ombu_dahdi_fxo_profiles` values
	(4,'ring','bell',128,600,'no',8,null);

insert into `ombu_dahdi_digital_profiles` values
	(5,'euroisdn','yes','disabled','unknown','national','no',3600,null,null,null,null,null,'yes'),
	(6,'euroisdn','yes','disabled','unknown','national','no',3600,null,null,null,null,null,'yes'),
	(7,'euroisdn','yes','enabled','unknown','national','no',3600,null,null,null,null,null,'yes'),
	(8,'euroisdn','yes','enabled','unknown','national','no',3600,null,null,null,null,null,'yes'),
	(9,'national','yes','enabled','unknown','national','no',3600,null,null,null,null,null,'yes'),
	(10,'national','yes','disabled','unknown','national','no',3600,null,null,null,null,null,'yes');

insert into `ombu_dahdi_r2_profiles` values
	(8,'mx',10,4,'no','national_subscriber',0,0,'no','no','no','no','no','yes');

insert into `ombu_roles_privileges` values
	(1,1,'yes','yes','yes','yes'),
	(1,2,'yes','yes','yes','yes'),
	(1,3,'yes','yes','yes','yes'),
	(1,4,'yes','yes','yes','yes'),
	(1,5,'yes','yes','yes','yes'),
	(1,6,'yes','yes','yes','yes'),
	(1,7,'yes','yes','yes','yes'),
	(1,8,'yes','yes','yes','yes'),
	(1,9,'yes','yes','yes','yes'),
	(1,10,'yes','yes','yes','yes'),
	(1,11,'yes','yes','yes','yes'),
	(1,12,'yes','yes','yes','yes'),
	(1,13,'yes','yes','yes','yes'),
	(1,14,'yes','yes','yes','yes'),
	(1,15,'yes','yes','yes','yes'),
	(1,16,'yes','yes','yes','yes'),
	(1,17,'yes','yes','yes','yes'),
	(1,18,'yes','yes','yes','yes'),
	(1,19,'yes','yes','yes','yes'),
	(1,20,'yes','yes','yes','yes'),
	(1,21,'yes','yes','yes','yes'),
	(1,22,'yes','yes','yes','yes'),
	(1,23,'yes','yes','yes','yes'),
	(1,24,'yes','yes','yes','yes'),
	(1,26,'yes','yes','yes','yes'),
	(1,27,'yes','yes','yes','yes'),
	(1,28,'yes','yes','yes','yes'),
	(1,29,'yes','yes','yes','yes'),
	(1,30,'yes','yes','yes','yes'),
	(1,31,'yes','yes','yes','yes'),
	(1,32,'yes','yes','yes','yes'),
	(1,33,'yes','yes','yes','yes'),
	(1,34,'yes','yes','yes','yes'),
	(1,35,'yes','yes','yes','yes'),
	(1,36,'yes','yes','yes','yes'),
	(1,37,'yes','yes','yes','yes'),
	(1,38,'yes','yes','yes','yes'),
	(1,39,'yes','yes','yes','yes'),
	(1,40,'yes','yes','yes','yes'),
	(1,41,'yes','yes','yes','yes'),
	(1,42,'yes','yes','yes','yes'),
	(1,43,'yes','yes','yes','yes'),
	(1,44,'yes','yes','yes','yes'),
	(1,45,'yes','yes','yes','yes'),
	(1,46,'yes','yes','yes','yes'),
	(1,47,'yes','yes','yes','yes'),
	(1,48,'yes','yes','yes','yes'),
	(1,49,'yes','yes','yes','yes'),
	(1,50,'yes','yes','yes','yes'),
	(1,51,'yes','yes','yes','yes'),
	(1,52,'yes','yes','yes','yes'),
	(1,53,'yes','yes','yes','yes'),
	(1,54,'yes','yes','yes','yes'),
	(1,55,'yes','yes','yes','yes'),
	(1,56,'yes','yes','yes','yes'),
	(1,57,'yes','yes','yes','yes'),
	(1,58,'yes','yes','yes','yes'),
	(1,59,'yes','yes','yes','yes'),
	(1,61,'yes','yes','yes','yes'),
	(1,64,'yes','yes','yes','yes'),
	(1,65,'yes','yes','yes','yes'),
	(1,66,'yes','yes','yes','yes'),
	(1,67,'yes','yes','yes','yes'),
	(1,68,'yes','yes','yes','yes'),
	(1,69,'yes','yes','yes','yes'),
	(1,70,'yes','yes','yes','yes'),
	(1,71,'yes','yes','yes','yes'),
	(1,72,'yes','yes','yes','yes'),
	(1,73,'yes','yes','yes','yes'),
	(1,74,'yes','yes','yes','yes'),
	(1,75,'yes','yes','yes','yes'),
	(1,76,'no','no','no','no'),
	(1,77,'no','no','no','no'),
	(1,78,'no','no','no','no'),
	(1,79,'yes','yes','yes','yes'),
	(1,80,'yes','yes','yes','yes'),
	(1,81,'yes','yes','yes','yes'),
	(1,83,'yes','yes','yes','yes'),
	(1,84,'yes','yes','yes','yes'),
	(1,85,'yes','yes','yes','yes'),
	(1,86,'no','no','no','no'),
	(1,87,'yes','yes','yes','yes'),
	(1,88,'yes','yes','yes','yes'),
	(1,89,'yes','yes','yes','yes'),
	(1,90,'yes','yes','yes','yes'),
	(1,91,'yes','yes','yes','yes'),
	(1,92,'yes','yes','yes','yes'),
	(1,93,'yes','yes','yes','yes'),
	(2,1,'yes','yes','yes','yes'),
	(2,2,'yes','yes','yes','yes'),
	(2,3,'yes','yes','yes','yes'),
	(2,4,'yes','yes','yes','yes'),
	(2,5,'yes','yes','yes','yes'),
	(2,6,'yes','yes','yes','yes'),
	(2,7,'yes','yes','yes','yes'),
	(2,8,'yes','yes','yes','yes'),
	(2,9,'yes','yes','yes','yes'),
	(2,10,'yes','yes','yes','yes'),
	(2,11,'yes','yes','yes','yes'),
	(2,12,'yes','yes','yes','yes'),
	(2,13,'yes','yes','yes','yes'),
	(2,14,'yes','yes','yes','yes'),
	(2,15,'yes','yes','yes','yes'),
	(2,16,'yes','yes','yes','yes'),
	(2,17,'yes','yes','yes','yes'),
	(2,18,'yes','yes','yes','yes'),
	(2,19,'yes','yes','yes','yes'),
	(2,20,'yes','yes','yes','yes'),
	(2,21,'yes','yes','yes','yes'),
	(2,22,'yes','yes','yes','yes'),
	(2,23,'yes','yes','yes','yes'),
	(2,24,'yes','yes','yes','yes'),
	(2,26,'yes','yes','yes','yes'),
	(2,27,'yes','yes','yes','yes'),
	(2,28,'yes','yes','yes','yes'),
	(2,29,'yes','yes','yes','yes'),
	(2,30,'yes','yes','yes','yes'),
	(2,31,'yes','yes','yes','yes'),
	(2,32,'yes','yes','yes','yes'),
	(2,33,'yes','yes','yes','yes'),
	(2,34,'yes','yes','yes','yes'),
	(2,35,'yes','yes','yes','yes'),
	(2,36,'yes','yes','yes','yes'),
	(2,37,'no','no','no','no'),
	(2,38,'yes','yes','yes','yes'),
	(2,39,'yes','yes','yes','yes'),
	(2,40,'yes','yes','yes','yes'),
	(2,41,'yes','yes','yes','yes'),
	(2,42,'no','no','no','no'),
	(2,43,'no','no','no','no'),
	(2,44,'no','no','no','no'),
	(2,45,'no','no','no','no'),
	(2,46,'no','no','no','no'),
	(2,47,'yes','yes','yes','yes'),
	(2,48,'yes','yes','yes','yes'),
	(2,49,'yes','yes','yes','yes'),
	(2,50,'no','no','no','no'),
	(2,51,'no','no','no','no'),
	(2,52,'no','no','no','no'),
	(2,53,'no','no','no','no'),
	(2,54,'no','no','no','no'),
	(2,55,'no','no','no','no'),
	(2,56,'no','no','no','no'),
	(2,57,'yes','yes','yes','yes'),
	(2,58,'yes','yes','yes','yes'),
	(2,59,'no','no','no','no'),
	(2,61,'no','no','no','no'),
	(2,64,'no','no','no','no'),
	(2,65,'no','no','no','no'),
	(2,66,'no','no','no','no'),
	(2,67,'no','no','no','no'),
	(2,68,'no','no','no','no'),
	(2,69,'no','no','no','no'),
	(2,70,'no','no','no','no'),
	(2,71,'no','no','no','no'),
	(2,72,'no','no','no','no'),
	(2,73,'no','no','no','no'),
	(2,74,'no','no','no','no'),
	(2,75,'no','no','no','no'),
	(2,76,'no','no','no','no'),
	(2,77,'no','no','no','no'),
	(2,78,'no','no','no','no'),
	(2,79,'yes','yes','yes','yes'),
	(2,80,'no','no','no','no'),
	(2,81,'no','no','no','no'),
	(2,83,'no','no','no','no'),
	(2,84,'no','no','no','no'),
	(2,85,'yes','yes','yes','yes'),
	(2,86,'no','no','no','no'),
	(2,87,'no','no','no','no'),
	(2,88,'yes','yes','yes','yes'),
	(2,89,'yes','yes','yes','yes'),
	(3,1,'no','no','no','no'),
	(3,2,'no','no','no','no'),
	(3,3,'no','no','no','no'),
	(3,4,'no','no','no','no'),
	(3,5,'no','no','no','no'),
	(3,6,'no','no','no','no'),
	(3,7,'no','no','no','no'),
	(3,8,'no','no','no','no'),
	(3,9,'no','no','no','no'),
	(3,10,'no','no','no','no'),
	(3,11,'no','no','no','no'),
	(3,12,'no','no','no','no'),
	(3,13,'no','no','no','no'),
	(3,14,'no','no','no','no'),
	(3,15,'no','no','no','no'),
	(3,16,'no','no','no','no'),
	(3,17,'no','no','no','no'),
	(3,18,'no','no','no','no'),
	(3,19,'no','no','no','no'),
	(3,20,'no','no','no','no'),
	(3,21,'no','no','no','no'),
	(3,22,'no','no','no','no'),
	(3,23,'no','no','no','no'),
	(3,24,'no','no','no','no'),
	(3,26,'no','no','no','no'),
	(3,27,'no','no','no','no'),
	(3,28,'no','no','no','no'),
	(3,29,'no','no','no','no'),
	(3,30,'no','no','no','no'),
	(3,31,'no','no','no','no'),
	(3,32,'no','no','no','no'),
	(3,33,'no','no','no','no'),
	(3,34,'no','no','no','no'),
	(3,35,'no','no','no','no'),
	(3,36,'no','no','no','no'),
	(3,37,'no','no','no','no'),
	(3,38,'no','no','no','no'),
	(3,39,'no','no','no','no'),
	(3,40,'no','no','no','no'),
	(3,41,'no','no','no','no'),
	(3,42,'no','no','no','no'),
	(3,43,'no','no','no','no'),
	(3,44,'no','no','no','no'),
	(3,45,'no','no','no','no'),
	(3,46,'no','no','no','no'),
	(3,47,'no','no','no','no'),
	(3,48,'no','no','no','no'),
	(3,49,'no','no','no','no'),
	(3,50,'no','no','no','no'),
	(3,51,'no','no','no','no'),
	(3,52,'no','no','no','no'),
	(3,53,'no','no','no','no'),
	(3,54,'no','no','no','no'),
	(3,55,'no','no','no','no'),
	(3,56,'no','no','no','no'),
	(3,57,'no','no','no','no'),
	(3,58,'no','no','no','no'),
	(3,59,'no','no','no','no'),
	(3,61,'no','no','no','no'),
	(3,64,'no','no','no','no'),
	(3,65,'no','no','no','no'),
	(3,66,'no','no','no','no'),
	(3,67,'no','no','no','no'),
	(3,68,'no','no','no','no'),
	(3,69,'no','no','no','no'),
	(3,70,'no','no','no','no'),
	(3,71,'no','no','no','no'),
	(3,72,'no','no','no','no'),
	(3,73,'no','no','no','no'),
	(3,74,'no','no','no','no'),
	(3,75,'no','no','no','no'),
	(3,76,'yes','yes','yes','yes'),
	(3,77,'yes','yes','yes','yes'),
	(3,78,'yes','yes','yes','yes'),
	(3,79,'no','no','no','no'),
	(3,80,'no','no','no','no'),
	(3,81,'no','no','no','no'),
	(3,83,'no','no','no','no'),
	(3,84,'no','no','no','no'),
	(3,85,'no','no','no','no'),
	(3,86,'yes','yes','yes','yes'),
	(3,89,'no','no','no','no'),
	(1,94,'yes','yes','yes','yes'),
	(2,94,'no','no','no','no'),
	(3,94,'no','no','no','no'),
	(1,95,'yes','yes','yes','yes'),
	(2,95,'no','no','no','no'),
	(3,95,'no','no','no','no');

insert into `ombu_sip_settings` values
	(1,'en','us',null,'0.0.0.0',5060,384,3600,60,120,3600,null,null,null,'5',60,60,300,'no','no',200,1000,'fixed',40,'ulaw,alaw,slin,g726','yes','yes','yes','yes','yes','yes','yes','yes','yes','no','yes','yes','no','yes','no','no','yes','no','no','no','cs3','ef','af41');

insert into `ombu_system` values
	(1,'asteriskdirs','Asterisk Directories',1,1),
	(2,'dialplanconf','Dial-plan Settings',2,1),
	(3,'pbxfeatures','PBX Features',3,1);

insert into `ombu_system_misc` values
	('notification','abnormalemail',''),
	('notification','storageemail',''),
	('notification','fromemail',''),
	('notification','fail2banemail','');

insert into `ombu_system_settings` values
	(1,1,'ASTAGIDIR','Asterisk AGI Directory','/var/lib/asterisk/agi-bin','text',null,1,0,'Asterisk AGI Directory',6,'yes'),
	(2,1,'ASTETCDIR','Asterisk Directory','/etc/asterisk','text',null,1,0,'Home Asterisk Directory',1,'yes'),
	(3,1,'ASTLOGDIR','Asterisk Log Directory','/var/log/asterisk','text',null,1,0,'Asterisk Log Directory',4,'yes'),
	(9,1,'ASTMODDIR','Asterisk Modules Directory','/usr/lib/asterisk/modules','text',null,1,0,'Asterisk modules directory',2,'yes'),
	(11,1,'ASTSPOOLDIR','Asterisk Spool Directory','/var/spool/asterisk','text',null,1,0,'Asterisk Spool Directory',7,'yes'),
	(12,1,'ASTVARLIBDIR','Asterisk Libraries Directories','/var/lib/asterisk','text',null,1,0,'Asterisk Libraries Directories',3,'yes'),
	(13,2,'DIALOPTIONS','Extensions Dial Options','tTr','text',null,0,0,'Options for Extension Dial Application',2,'yes'),
	(14,3,'NIGHTMODEPASSWORD','Night Mode Password','12345','number',null,0,1,'Main Night Mode Password',1,'yes'),
	(15,2,'RECORDINGFORMAT','Recording Format','wav','combo','wav, gsm, mp3',0,0,'File format for call recording',4,'yes'),
	(16,3,'REMOTEWAKEUPCALL','Remote Wakeup Call Password','12345','number',null,0,1,'Password for remote wake up call',2,'yes'),
	(17,2,'RINGTIMEDEF','Default Ring Timer','30','number',null,0,0,'Time extensions by default ringing',1,'yes'),
	(18,3,'TCPASSWORD','Time Condition Password','12345','number',null,0,1,'Main Time Condition Password',0,'yes'),
	(19,2,'TRKDIALOPTIONS','Trunks Dial Options','tT','text',null,0,0,'Options for Trunks Dial Application',3,'yes');

insert into `ombu_voicemail_conf` values
	(1,'wav49|wav|gsm',180,null,60,10,3,'yes',100,'no','yes','no','yes','no',null,'no','[PBX]: New message ${VM_MSGNUM} in mailbox ${VM_MAILBOX}', 'Dear ${VM_NAME}:\\n\\tjust wanted to let you know you were just left a ${VM_DUR} long message (number ${VM_MSGNUM})\\n\\tin mailbox ${VM_MAILBOX} from ${VM_CALLERID}, on ${VM_DATE}, so you might\\n\\twant to check it when you get a chance. Thanks!\\n\\n\\n\\t\\t\\t\\t\\t\\t\\t\\t\\t--Ombutel');

insert into `ombu_reload` values
	('yes','no');

insert into `ombu_dpma_phones_profiles` values
	(1,'Default Profile',null,'auto','America/New_York','any','auto','auto',5,5,5,5,-25,-15,'no','no','no','yes',11,5,5,'yes',0,2,null,'yes');
