create table `ombutel`.`ombu_desktop_devices` (
	`device_id` int unsigned not null,
	`codecs` varchar(255) default null,
	`dtmfmode` enum('rfc2833','info','shortinfo','inband','auto') default 'rfc2833',
	`nat` enum('no','force_rport','comedia','auto_force_rport','auto_comedia','force_rport,comedia') not null,
	`deny` varchar(255) default '0.0.0.0/0',
	`permit` varchar(255) default '0.0.0.0/0',
	`user` varchar(255) default null,
	`secret` varchar(255) default null,
	`token` varchar(255) default null,
	unique (`user`),
	foreign key (`device_id`) references `ombutel`.`ombu_devices` (`device_id`) on delete cascade
) default charset=utf8 collate=utf8_unicode_ci;
