insert into `ombutel`.`xepm_hosts` (`label`, `hostname`, `sip_port`, `iax2_port`, `http_port`, `https_port`, `default`)
select v.* from (
	select 'Default' `label`, 'example.com' `hostname`, 5060 `sip_port`, 4569 `iax2_port`, 80 `http_port`, 443 `https_port`, 'yes' `default`
) v
left join `ombutel`.`xepm_hosts` h on (h.`default` = 'yes')
where h.`host_id` is null;
select `host_id` into @default_host from `ombutel`.`xepm_hosts` where `default` = 'yes';
insert into `ombutel`.`xepm_brands` (`ident`, `name`)
select v.* from (
	select 'fanvil' `ident`, 'Fanvil' `name`
) v
left join `ombutel`.`xepm_brands` b on (b.`ident` = v.`ident`)
where b.`brand_id` is null;
select
	(select `brand_id` from `ombutel`.`xepm_brands` where `ident` = 'fanvil')
into @brand_8;
insert into `ombutel`.`xepm_ouis` (`brand_id`, `value`)
select v.* from (
	select @brand_8 `brand_id`, 0x00a859 `value`
	union all select @brand_8, 0x0c383e
) v
left join `ombutel`.`xepm_ouis` o on (o.`brand_id` = v.`brand_id` and o.`value` = v.`value`)
where o.`oui_id` is null;
insert into `ombutel`.`xepm_models` (`brand_id`, `ident`, `name`, `sip_lines`, `iax2_lines`, `max_modules`, `dss_buttons`)
select v.* from (
	select @brand_8 `brand_id`, 'h3' `ident`, 'H3' `name`, 1 `sip_lines`, 0 `iax2_lines`, 0 `max_modules`, 0 `dss_buttons`
) v
left join `ombutel`.`xepm_models` m on (m.`brand_id` = v.`brand_id` and m.`ident` = v.`ident`)
where m.`model_id` is null;
select
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_8 and `ident` = 'h3')
into @model_305;
insert into `ombutel`.`xepm_lines` (`ident`, `name`)
select v.* from (
	select 'SIP0' `ident`, 'Auto' `name`
	union all select 'SIP1', 'Line 1'
) v
left join `ombutel`.`xepm_lines` l on (l.`ident` = v.`ident` and l.`name` = v.`name`)
where l.`line_id` is null;
select
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = 'SIP0' and `name` = 'Auto'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = 'SIP1' and `name` = 'Line 1')
into @line_574, @line_577;
insert into `ombutel`.`xepm_timezones` (`offset`, `name`, `value`)
select v.* from (
	select -39600 `offset`, 'American Samoa' `name`, '-44,UTC-11' `value`
	union all select -36000, 'United States,United States', '-40,UTC-10'
	union all select -34200, 'French Polynesia', '-38,UTC-9:30'
	union all select -32400, 'United States', '-36,UTC-9'
	union all select -28800, 'Canada,Mexico,United States', '-32,UTC-8'
	union all select -25200, 'Canada,Mexico,United States,United States-MST', '-28,UTC-7'
	union all select -21600, 'Canada,Chile,Mexico,United States', '-24,UTC-6'
	union all select -18000, 'Bahamas,Canada,Cuba,United States', '-20,UTC-5'
	union all select -16200, 'Venezuela', '-18,UTC-4:30'
	union all select -14400, 'Canada,Chile,Paraguay,United Kingdom,United Kingdom,Trinidad Tobago', '-16,UTC-4'
	union all select -12600, 'Canada', '-14,UTC-3:30'
	union all select -10800, 'Denmark-Greenland,Argentina,Brazil,Brazil', '-12,UTC-3'
	union all select -9000, 'Newfoundland and Labrador', '-10,UTC-2:30'
	union all select -7200, 'Brazil', '-8,UTC-2'
	union all select -3600, 'Portugal', '-4,UTC-1'
	union all select 0, 'GMT,Greenland,Denmark-Faroe Islands,Ireland,Portugal,Spain-Canary Islands,United Kingdom,Morocco', '0,UTC'
	union all select 3600, 'Albania,Austria,Belgium,Caicos,Chad,Spain,Croatia,Czech Republic,Denmark,France,Germany,Hungary,Italy,Luxembourg,Macedonia,Netherlands,Namibia', '4,UTC+1'
	union all select 7200, 'Estonia,Finland,Gaza Strip,Greece,Israel,Jordan,Latvia,Lebanon,Moldova,Russia,Romania,Syria,Ukraine', '8,UTC+2'
	union all select 10800, 'East Africa Time,Iraq,Russia,Turkey,Riyadh,Kuwait', '12,UTC+3'
	union all select 12600, 'Tehran,Iran', '14,UTC+3:30'
	union all select 14400, 'Armenia,Azerbaijan,Georgia,Kazakhstan,Iraq,Russia,Abu Dhabi,Oman', '16,UTC+4'
	union all select 16200, 'Afghanistan', '18,UTC+4:30'
	union all select 18000, 'Kazakhstan,Kyrgyzstan,Pakistan,Russia', '20,UTC+5'
	union all select 19800, 'India', '22,UTC+5:30'
	union all select 20700, 'Nepal', '23,UTC+5:45'
	union all select 21600, 'Kazakhstan,Russia', '24,UTC+6'
	union all select 23400, 'Myanmar', '26,UTC+6:30'
	union all select 25200, 'Russia,Thailand', '28,UTC+7'
	union all select 28800, 'China,Singapore,Australia,Russia', '32,UTC+8'
	union all select 31500, 'Australia', '35,UTC+8:45'
	union all select 32400, 'Korea,Japan,Russia', '36,UTC+9'
	union all select 34200, 'Australia,Australia', '38,UTC+9:30'
	union all select 36000, 'Australia,Australia,Australia,Russia', '40,UTC+10'
	union all select 37800, 'Australia', '42,UTC+10:30'
	union all select 39600, 'New Caledonia,Russia', '44,UTC+11'
	union all select 41400, 'Norfolk Island', '46,UTC+11:30'
	union all select 43200, 'New Zealand,Russia', '48,UTC+12'
	union all select 45900, 'New Zealand', '51,UTC+12:45'
	union all select 46800, 'Tonga,Apia', '52,UTC+13'
	union all select 48600, 'Chatham Islands', '54,UTC+13:30'
	union all select 50400, 'Kiribati', '56,UTC+14'
) v
left join `ombutel`.`xepm_timezones` t on (t.`offset` = v.`offset` and t.`name` = v.`name` and t.`value` = v.`value`)
where t.`timezone_id` is null;
select
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -39600 and `name` = 'American Samoa' and `value` = '-44,UTC-11'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -36000 and `name` = 'United States,United States' and `value` = '-40,UTC-10'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -34200 and `name` = 'French Polynesia' and `value` = '-38,UTC-9:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -32400 and `name` = 'United States' and `value` = '-36,UTC-9'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -28800 and `name` = 'Canada,Mexico,United States' and `value` = '-32,UTC-8'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -25200 and `name` = 'Canada,Mexico,United States,United States-MST' and `value` = '-28,UTC-7'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -21600 and `name` = 'Canada,Chile,Mexico,United States' and `value` = '-24,UTC-6'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -18000 and `name` = 'Bahamas,Canada,Cuba,United States' and `value` = '-20,UTC-5'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -16200 and `name` = 'Venezuela' and `value` = '-18,UTC-4:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -14400 and `name` = 'Canada,Chile,Paraguay,United Kingdom,United Kingdom,Trinidad Tobago' and `value` = '-16,UTC-4'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -12600 and `name` = 'Canada' and `value` = '-14,UTC-3:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -10800 and `name` = 'Denmark-Greenland,Argentina,Brazil,Brazil' and `value` = '-12,UTC-3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -9000 and `name` = 'Newfoundland and Labrador' and `value` = '-10,UTC-2:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -7200 and `name` = 'Brazil' and `value` = '-8,UTC-2'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -3600 and `name` = 'Portugal' and `value` = '-4,UTC-1'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'GMT,Greenland,Denmark-Faroe Islands,Ireland,Portugal,Spain-Canary Islands,United Kingdom,Morocco' and `value` = '0,UTC'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 3600 and `name` = 'Albania,Austria,Belgium,Caicos,Chad,Spain,Croatia,Czech Republic,Denmark,France,Germany,Hungary,Italy,Luxembourg,Macedonia,Netherlands,Namibia' and `value` = '4,UTC+1'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Estonia,Finland,Gaza Strip,Greece,Israel,Jordan,Latvia,Lebanon,Moldova,Russia,Romania,Syria,Ukraine' and `value` = '8,UTC+2'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 10800 and `name` = 'East Africa Time,Iraq,Russia,Turkey,Riyadh,Kuwait' and `value` = '12,UTC+3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 12600 and `name` = 'Tehran,Iran' and `value` = '14,UTC+3:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 14400 and `name` = 'Armenia,Azerbaijan,Georgia,Kazakhstan,Iraq,Russia,Abu Dhabi,Oman' and `value` = '16,UTC+4'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 16200 and `name` = 'Afghanistan' and `value` = '18,UTC+4:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 18000 and `name` = 'Kazakhstan,Kyrgyzstan,Pakistan,Russia' and `value` = '20,UTC+5'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 19800 and `name` = 'India' and `value` = '22,UTC+5:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 20700 and `name` = 'Nepal' and `value` = '23,UTC+5:45'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 21600 and `name` = 'Kazakhstan,Russia' and `value` = '24,UTC+6'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 23400 and `name` = 'Myanmar' and `value` = '26,UTC+6:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 25200 and `name` = 'Russia,Thailand' and `value` = '28,UTC+7'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 28800 and `name` = 'China,Singapore,Australia,Russia' and `value` = '32,UTC+8'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 31500 and `name` = 'Australia' and `value` = '35,UTC+8:45'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 32400 and `name` = 'Korea,Japan,Russia' and `value` = '36,UTC+9'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 34200 and `name` = 'Australia,Australia' and `value` = '38,UTC+9:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 36000 and `name` = 'Australia,Australia,Australia,Russia' and `value` = '40,UTC+10'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 37800 and `name` = 'Australia' and `value` = '42,UTC+10:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 39600 and `name` = 'New Caledonia,Russia' and `value` = '44,UTC+11'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 41400 and `name` = 'Norfolk Island' and `value` = '46,UTC+11:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 43200 and `name` = 'New Zealand,Russia' and `value` = '48,UTC+12'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 45900 and `name` = 'New Zealand' and `value` = '51,UTC+12:45'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 46800 and `name` = 'Tonga,Apia' and `value` = '52,UTC+13'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 48600 and `name` = 'Chatham Islands' and `value` = '54,UTC+13:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 50400 and `name` = 'Kiribati' and `value` = '56,UTC+14')
into @timezone_2015, @timezone_2016, @timezone_2017, @timezone_2018, @timezone_2019, @timezone_2020, @timezone_2021, @timezone_2022, @timezone_2023, @timezone_2024, @timezone_2025, @timezone_2026, @timezone_2027, @timezone_2028, @timezone_2029, @timezone_2030, @timezone_2031, @timezone_2032, @timezone_2033, @timezone_2034, @timezone_2035, @timezone_2036, @timezone_2037, @timezone_2038, @timezone_2039, @timezone_2040, @timezone_2041, @timezone_2042, @timezone_2043, @timezone_2044, @timezone_2045, @timezone_2046, @timezone_2047, @timezone_2048, @timezone_2049, @timezone_2050, @timezone_2051, @timezone_2052, @timezone_2053, @timezone_2054, @timezone_2055;
insert into `ombutel`.`xepm_button_types` (`ident`, `name`)
select v.* from (
	select '0' `ident`, 'None' `name`
	union all select '1,/a', 'Memory Call Forward'
	union all select '1,/c', 'Call Park'
	union all select '1,/f', 'Speed Dial'
	union all select '1,/i', 'Intercom'
	union all select '1,/m', 'Memory MWI'
) v
left join `ombutel`.`xepm_button_types` bt on (bt.`ident` = v.`ident` and bt.`name` = v.`name`)
where bt.`button_type_id` is null;
select
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '0' and `name` = 'None'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1,/a' and `name` = 'Memory Call Forward'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1,/c' and `name` = 'Call Park'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1,/f' and `name` = 'Speed Dial'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1,/i' and `name` = 'Intercom'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1,/m' and `name` = 'Memory MWI')
into @button_type_523, @button_type_126, @button_type_100, @button_type_102, @button_type_103, @button_type_127;
insert into `ombutel`.`xepm_button_categories` (`ident`, `name`)
select v.* from (
	select 'dss' `ident`, 'DSS' `name`
) v
left join `ombutel`.`xepm_button_categories` bc on (bc.`ident` = v.`ident`)
where bc.`category_id` is null;
select
	(select `category_id` from `ombutel`.`xepm_button_categories` where `ident` = 'dss')
into @category_1;
insert into `ombutel`.`xepm_setting_types` (`ident`, `name`)
select v.* from (
	select 'other' `ident`, 'Generic' `name`
) v
left join `ombutel`.`xepm_setting_types` st on (st.`ident` = v.`ident`)
where st.`setting_type_id` is null;
select
	(select `setting_type_id` from `ombutel`.`xepm_setting_types` where `ident` = 'other')
into @setting_type_35;
insert into `ombutel`.`xepm_configuration_types` (`model_id`, `ident`, `name`)
select v.* from (
	select @model_305 `model_id`, 'generic' `ident`, 'Generic' `name`
) v
left join `ombutel`.`xepm_configuration_types` ct on (ct.`model_id` = v.`model_id` and ct.`ident` = v.`ident`)
where ct.`configuration_type_id` is null;
select
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_305 and `ident` = 'generic')
into @configuration_type_315;
insert into `ombutel`.`xepm_model_button_types` (`model_id`, `category_id`, `button_type_id`, `index`)
select v.* from (
	select @model_305 `model_id`, @category_1 `category_id`, @button_type_100 `button_type_id`, 0 `index`
	union all select @model_305, @category_1, @button_type_102, 5
	union all select @model_305, @category_1, @button_type_103, 1
	union all select @model_305, @category_1, @button_type_126, 2
	union all select @model_305, @category_1, @button_type_127, 3
	union all select @model_305, @category_1, @button_type_523, 4
) v
left join `ombutel`.`xepm_model_button_types` mbt on (mbt.`model_id` = v.`model_id` and mbt.`category_id` = v.`category_id` and mbt.`button_type_id` = v.`button_type_id` and mbt.`index` = v.`index`)
where mbt.`model_id` is null;
insert into `ombutel`.`xepm_model_lines` (`model_id`, `line_id`, `index`)
select v.* from (
	select @model_305 `model_id`, @line_574 `line_id`, 1 `index`
	union all select @model_305, @line_577, 2
) v
left join `ombutel`.`xepm_model_lines` ml on (ml.`model_id` = v.`model_id` and ml.`index` = v.`index`)
where ml.`model_id` is null;
insert into `ombutel`.`xepm_model_timezones` (`model_id`, `timezone_id`)
select v.* from (
	select @model_305 `model_id`, @timezone_2015 `timezone_id`
	union all select @model_305, @timezone_2016
	union all select @model_305, @timezone_2017
	union all select @model_305, @timezone_2018
	union all select @model_305, @timezone_2019
	union all select @model_305, @timezone_2020
	union all select @model_305, @timezone_2021
	union all select @model_305, @timezone_2022
	union all select @model_305, @timezone_2023
	union all select @model_305, @timezone_2024
	union all select @model_305, @timezone_2025
	union all select @model_305, @timezone_2026
	union all select @model_305, @timezone_2027
	union all select @model_305, @timezone_2028
	union all select @model_305, @timezone_2029
	union all select @model_305, @timezone_2030
	union all select @model_305, @timezone_2031
	union all select @model_305, @timezone_2032
	union all select @model_305, @timezone_2033
	union all select @model_305, @timezone_2034
	union all select @model_305, @timezone_2035
	union all select @model_305, @timezone_2036
	union all select @model_305, @timezone_2037
	union all select @model_305, @timezone_2038
	union all select @model_305, @timezone_2039
	union all select @model_305, @timezone_2040
	union all select @model_305, @timezone_2041
	union all select @model_305, @timezone_2042
	union all select @model_305, @timezone_2043
	union all select @model_305, @timezone_2044
	union all select @model_305, @timezone_2045
	union all select @model_305, @timezone_2046
	union all select @model_305, @timezone_2047
	union all select @model_305, @timezone_2048
	union all select @model_305, @timezone_2049
	union all select @model_305, @timezone_2050
	union all select @model_305, @timezone_2051
	union all select @model_305, @timezone_2052
	union all select @model_305, @timezone_2053
	union all select @model_305, @timezone_2054
	union all select @model_305, @timezone_2055
) v
left join `ombutel`.`xepm_model_timezones` mt on (mt.`model_id` = v.`model_id` and mt.`timezone_id` = v.`timezone_id`)
where mt.`model_id` is null;
insert into `ombutel`.`xepm_settings` (`parent_id`, `configuration_type_id`, `setting_type_id`, `name`, `default`)
select v.* from (
	select null `parent_id`, @configuration_type_315 `configuration_type_id`, @setting_type_35 `setting_type_id`, 'AAA CONFIG MODULE' `name`, '' `default`
	union all select null, @configuration_type_315, @setting_type_35, 'ACCESS CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'AUTOUPDATE CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'DEBUG CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'DOT1X CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'DSP CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'GLOBAL CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'MCAST CFG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'MMI CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'PHONE CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'PPPoE CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'QOS CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'SCREEN KEY CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'SIP CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'SIP Hotspot MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'TELE CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'TR069 CONFIG MODULE', ''
	union all select null, @configuration_type_315, @setting_type_35, 'VPN CONFIG MODULE', ''
) v
left join `ombutel`.`xepm_settings` s on (s.`parent_id` <=> v.`parent_id` and s.`configuration_type_id` = v.`configuration_type_id` and s.`name` = v.`name`)
where s.`setting_id` is null;
select
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'AAA CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'ACCESS CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'AUTOUPDATE CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'DEBUG CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'DOT1X CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'DSP CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'GLOBAL CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'MCAST CFG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'MMI CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'PHONE CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'PPPoE CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'QOS CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'SCREEN KEY CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'SIP CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'SIP Hotspot MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'TELE CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'TR069 CONFIG MODULE'),
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_315 and `name` = 'VPN CONFIG MODULE')
into @setting_991788, @setting_991792, @setting_992045, @setting_991782, @setting_992089, @setting_991514, @setting_991354, @setting_991712, @setting_991751, @setting_991795, @setting_991746, @setting_991764, @setting_992016, @setting_991567, @setting_992035, @setting_991444, @setting_992095, @setting_992078;
insert into `ombutel`.`xepm_settings` (`parent_id`, `configuration_type_id`, `setting_type_id`, `name`, `default`)
select v.* from (
	select @setting_991354 `parent_id`, @configuration_type_315 `configuration_type_id`, @setting_type_35 `setting_type_id`, 'A Transfer Url' `name`, '' `default`
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'ARP Cache Life', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'ATE ID', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Active Uri IP', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Addr Font', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Addr Format', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'All Pswd Encryption', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Always FWD Off Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Always FWD On Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'B Transfer Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Boot Completed Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Busy FWD Off Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Busy FWD On Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Busy to Idle Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Call Active Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Call Stop Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DHCP Auto DNS', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DHCP Auto Time', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DHCP Option 100-101', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DND Off Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DND On Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST End Hour', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST End Mon', '10'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST End Wday', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST End Week', '5'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST Fixed Type', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST Min Offset', '60'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST Start Hour', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST Start Mon', '3'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST Start Wday', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'DST Start Week', '5'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Enable Call History', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Enable DHCP', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Enable DST', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Enable PPPoE', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Enable SNTP', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'First line Format', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Floor Addr', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Font colour', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Four line Format', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hold Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel Address', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel First line', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel Four line', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel Name', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel Second line', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel Tel', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Hotel Third line', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'IP Change Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Idle to Busy Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Incmoing Call Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Language', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Line Font', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Location', '1'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Missed call Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Mute Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'No Ans FWD Off Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'No Ans FWD On Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Offhook Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Onhook Uri', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Outgoing Call Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Primary DNS', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Push XML IP', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'RTP Initial Port', '10000'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'RTP Port Quantity', '200'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Redial Out Of Time', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Reg Failed Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Reg Off Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Reg On Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Room No', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'SNTP Server', 'time.nist.gov'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'SNTP Timeout', '60'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Second SNTP Server', 'pool.ntp.org'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Second line  Format', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Secondary DNS', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Tel Font', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Tel Format', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Third line Format', '2'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Time Zone', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Time Zone Name', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Transfer Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Unhold Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Unmute Url', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Use Vendor Class ID', '0'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'Vendor Class ID', 'Fanvil H3'
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'WAN Gateway', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'WAN IP', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'WAN Mode', ''
	union all select @setting_991354, @configuration_type_315, @setting_type_35, 'WAN Subnet Mask', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Code Plan List--/P1 rule', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Area Code', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Conf DTMF Code', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Conf Limit Rule', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Country Code', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Ena Two Ext Conf', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Enable Code Plan', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Hold DTMF Code', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Allow IP Call', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Auto Onhook', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Auto Onhook Time', '3'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Auto PickupNext', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 AutoAnswer', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 AutoRedial Delay', '10'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 AutoRedial Times', '10'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Ban Dial Out', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Ban Empty CID', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Busy Code', '2'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Busy No Line', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 CHolding Tone', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 CWaiting Tone', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Call Complete', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Call Record Type', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 CallConference', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 CallSemiXfer', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 CallTransfer', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 CallWaiting', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Caller Display T', '5'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Caller Name Type', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 DND Code', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 DND Mode', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Dial DTMF Tone', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Enable CLIP', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Enable DND', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Enable Force Rin', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Enable Intercom', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Enable MultiLine', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Hide DTMF Type', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Hotline Num', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Intercom Barge', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Intercom Mute', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Intercom Tone', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Mute Ringing', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 No Answer Time', '20'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Number Privacy', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Privacy Rule', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Psw Dial Length', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Psw Dial Mode', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Psw Dial Prefix', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Reject Code', '3'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Talk DTMF Tone', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Use Auto Redial', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Warm Line Time', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Transf DTMF Code', ''
	union all select @setting_991444, @configuration_type_315, @setting_type_35, '--Port Config--/Transf SDial', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Accept Any Call', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Auto Switch Call', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'BTransfer by Pound', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Dial Fixed Length', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Dial Timeout value', '5'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Dial by Pound', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Dial by Timeout', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Dialpeer With Line', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Fixed Length Nums', '11'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'IP Dial Prefix', '.'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Memory Key to BXfer', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Onhook to AXfer', '1'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Onhook to BXfer', '0'
	union all select @setting_991444, @configuration_type_315, @setting_type_35, 'Xfer On Conf Onhook', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert1 Ring Type', '1'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert1 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert10 Ring Type', '1'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert10 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert2 Ring Type', '2'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert2 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert3 Ring Type', '3'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert3 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert4 Ring Type', '4'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert4 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert5 Ring Type', '5'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert5 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert6 Ring Type', '6'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert6 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert7 Ring Type', '7'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert7 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert8 Ring Type', '8'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert8 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert9 Ring Type', '9'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Alert Info Ring--/Alert9 Text', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Auto Headset', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 General Mic Vol', '3'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 General Spk Vol', '5'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 HandFree Vol', '5'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Headset Ring Vol', '5'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Headset Vol', '5'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Ring in Headset', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 RingTone Vol', '5'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Voice Codec1', 'G722/8000'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Voice Codec2', 'PCMA/8000'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Voice Codec3', 'PCMU/8000'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Voice Codec4', 'G729/8000'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Voice Codec5', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, '--Port Config--/P1 Voice Codec6', ''
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Dtmf Payload Type', '101'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'EHS Type', '1'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Enable MWI Tone', '1'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'G722 Timestamps', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'G723 Bit Rate', '1'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'G729 Payload Len', '1'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Headset MIC offset', '3'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Headset spkr offset', '7'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Onhook Time', '120'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Play Egress DTMF', '2'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'RTP Keep Alive', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'RX AGC', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Region type', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Ring Type', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Sidetone GAIN', '3'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'Signal Standard', '11'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'TX AGC', '0'
	union all select @setting_991514, @configuration_type_315, @setting_type_35, 'VAD', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 ANCOff SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 ANCOn SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Always FWD', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Always FWD Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Auto Answer', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Auto TCP', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 BLF Server', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 BLF dialog mat', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 BLFList Uri', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 BakProxy Addr', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 BakProxy Port', '5060'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ban Anonymous', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Busy FWD', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Busy FWD Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CFBOff SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CFBOn SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CFNOff SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CFNOn SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CFUOff SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CFUOn SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CLIR', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CSTA Number', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CW Off Code', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CW On Code', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 CallPark Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Caller Id Type', '4'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Click to Talk', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Content Body', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Content Type', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 DNDOff SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 DNDOn SvcCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 DNS Mode', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 DNS SRV', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 DTMF Info Mode', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 DTMF Mode', '3'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Deal 180', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Dial Off Line', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Direct Contact', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Display Name', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ena MAC Header', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ena REG MAC', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ena RFC5939', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ena sips URI', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable BLFList', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable ChgPort', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable DND', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable Failbac', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable GRUU', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable Hotline', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable Mute', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable Reg', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable Rport', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Enable SCA', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 FWD Timer', '5'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Failback Hold', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Feature Sync', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Flash Mode', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 History Info', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Hoteling Event', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Hotline Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Inactive Hold', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Join Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Keep AUTH', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Local Domain', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Long Contact', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 MSRPHelp Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 MWI Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 MedCrypto Key', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Media Crypto', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 MissedCallLog', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 NAT Type', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 NAT UDPUpdate', '2'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 No Answer FWD', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 NoAnswer FWD N', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 NoAnswerTime', '5'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 PRACK', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Phone Number', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Pickup Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Presence Mode', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Proxy Addr', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Proxy Port', '5060'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Proxy Pswd', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Proxy User', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ptime', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Quota Name', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 RFC Ver', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Register Addr', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Register Port', '5060'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Register Pswd', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Register TTL', '3600'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Register User', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Req With Port', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Respond 182', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Retrieve Num', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Ring Type', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 S.Timer Expire', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 SRTP Auth-Tag', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 SRV Mixer Uri', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Send ANOffCode', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Send ANOn Code', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Server Type', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Session Timer', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Signal Port', '5060'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Single Codec', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Sip Name', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Strict Proxy', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Sub CC Status', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Sub CallPark', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Sub Expire', '3600'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Subscribe', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 SvcCode Mode', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Syn Clock Time', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 TLS Version', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Transport', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 UDPUpdate TTL', '30'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Unreg Reboot', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Update Reg Exp', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Uri Escaped', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Use SRV Mixer', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Use Tel Call', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 Use VPN', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 User Agent', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 User Is Phone', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 VoiceCodecMap', 'G722,G711U,G711A,G729,G726-32,G723'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 WarmLine Time', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, '--SIP Line List--/SIP1 XFER Expire', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'CSTA Enable', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Enable Group Backup', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Enable RFC4475', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Extern NAT Addrs', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Notify Reboot', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Reg Fail Interval', '32'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SIP  Port', '5060'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SIP Pswd Encryption', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SIP Wait Stun Time', '800'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SIP invite strict', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SMS Ring Enabled', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SMS Save Enabled', '1'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'SMS direct Enabled', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'STUN Port', '3478'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'STUN Refresh Time', '50'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'STUN Server', ''
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Strict BranchPrefix', '0'
	union all select @setting_991567, @configuration_type_315, @setting_type_35, 'Strict UA Match', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST1 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST1 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST1 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST10 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST10 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST10 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST2 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST2 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST2 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST3 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST3 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST3 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST4 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST4 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST4 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST5 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST5 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST5 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST6 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST6 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST6 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST7 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST7 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST7 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST8 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST8 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST8 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST9 Host', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST9 Name', ''
	union all select @setting_991712, @configuration_type_315, @setting_type_35, '--Mcast Addr--/MCAST9 Port', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, 'Enbale Priority', '0'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, 'Multicast Tone', '1'
	union all select @setting_991712, @configuration_type_315, @setting_type_35, 'Priority', '0'
	union all select @setting_991746, @configuration_type_315, @setting_type_35, 'PPPoE IP Address', ''
	union all select @setting_991746, @configuration_type_315, @setting_type_35, 'PPPoE Password', 'password'
	union all select @setting_991746, @configuration_type_315, @setting_type_35, 'PPPoE Svc Name', 'ANY'
	union all select @setting_991746, @configuration_type_315, @setting_type_35, 'PPPoE User', 'user123'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, '--MMI Account--/Account1 Level', '10'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, '--MMI Account--/Account1 Name', 'admin'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, '--MMI Account--/Account1 Password', 'admin'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, '--MMI Account--/Account2 Level', '5'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, '--MMI Account--/Account2 Name', 'guest'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, '--MMI Account--/Account2 Password', 'guest'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, 'Default WEB User', '0'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, 'Enable MMI Filter', '0'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, 'Https Web Port', '443'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, 'Web Authentication', '0'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, 'Web Port', '80'
	union all select @setting_991751, @configuration_type_315, @setting_type_35, 'Web Server Type', '0'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'CDP Enabled', '0'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'CDP Refresh Time', '60'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'DHCP Option Vlan', '0'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Enable PVID', '1'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Enable VLAN', '0'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Enable diffServ', '1'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'LAN Port Priority', '0'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'LLDP Learn Policy', '1'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'LLDP Refresh Time', '60'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'LLDP Transmit', '1'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'PVID Value', '254'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Signalling Priority', '0'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Singalling DSCP', '-1'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'VLAN ID', '256'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'VLAN Recv Check', '1'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Voice DSCP', '46'
	union all select @setting_991764, @configuration_type_315, @setting_type_35, 'Voice Priority', '0'
	union all select @setting_991782, @configuration_type_315, @setting_type_35, 'Enable Memory Info', '0'
	union all select @setting_991782, @configuration_type_315, @setting_type_35, 'Enable Watch Dog', '1'
	union all select @setting_991782, @configuration_type_315, @setting_type_35, 'MGR Trace Level', '0'
	union all select @setting_991782, @configuration_type_315, @setting_type_35, 'SIP Trace Level', '0'
	union all select @setting_991782, @configuration_type_315, @setting_type_35, 'Trace File Info', '0'
	union all select @setting_991788, @configuration_type_315, @setting_type_35, 'Enable Syslog', '0'
	union all select @setting_991788, @configuration_type_315, @setting_type_35, 'Syslog address', '0.0.0.0'
	union all select @setting_991788, @configuration_type_315, @setting_type_35, 'Syslog port', '514'
	union all select @setting_991792, @configuration_type_315, @setting_type_35, 'Enable In Access', '0'
	union all select @setting_991792, @configuration_type_315, @setting_type_35, 'Enable Out Access', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog1 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog1 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog1 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog1 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog1 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog2 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog2 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog2 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog2 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog2 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog3 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog3 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog3 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog3 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Calllogs Conf-/BWCLog3 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir1 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir1 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir1 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir1 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir1 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir2 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir2 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir2 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir2 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir2 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir3 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir3 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir3 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir3 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir3 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir4 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir4 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir4 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir4 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir4 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir5 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir5 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir5 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir5 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir5 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir6 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir6 SipLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir6 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir6 URL', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--BW Directory Conf/BWDir6 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey1 Title', 'Reception'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey1 Type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey1 Value', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey2 Title', 'Service'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey2 Type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey2 Value', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey3 Title', 'Cleaning'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey3 Type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey3 Value', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey4 Title', 'WakeUp'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey4 Type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey4 Value', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey5 Title', 'Emergency'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey5 Type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey5 Value', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey6 Title', 'Manager'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey6 Type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Function Key--/Fkey6 Value', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Authenticate', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Base', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Bind Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Calling Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Displayname', 'cn'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Enable Search', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Filter Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Filter number', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Mobile Attr', 'mobile'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Other Attr', 'home'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Server', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Tel Attr', 'telephoneNumber'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 Version', '3'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP1 port', '389'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Authenticate', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Base', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Bind Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Calling Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Displayname', 'cn'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Enable Search', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Filter Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Filter number', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Mobile Attr', 'mobile'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Other Attr', 'home'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Server', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Tel Attr', 'telephoneNumber'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 Version', '3'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP2 port', '389'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Authenticate', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Base', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Bind Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Calling Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Displayname', 'cn'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Enable Search', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Filter Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Filter number', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Mobile Attr', 'mobile'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Other Attr', 'home'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Server', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Tel Attr', 'telephoneNumber'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 Version', '3'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP3 port', '389'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Authenticate', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Base', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Bind Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Calling Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Displayname', 'cn'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Enable Search', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Filter Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Filter number', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Mobile Attr', 'mobile'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Other Attr', 'home'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Server', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Tel Attr', 'telephoneNumber'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Title', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 Version', '3'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--LDAP Config--/LDAP4 port', '389'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/Phonebook Groups', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook1 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook1 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook1 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook1 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook1 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook1 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook2 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook2 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook2 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook2 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook2 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook2 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook3 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook3 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook3 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook3 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook3 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook3 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook4 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook4 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook4 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook4 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook4 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook4 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook5 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook5 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook5 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook5 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook5 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook5 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook6 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook6 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook6 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook6 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook6 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook6 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook7 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook7 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook7 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook7 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook7 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook7 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook8 Addr', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook8 Auth', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook8 BindLine', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook8 Name', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook8 Policy', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, '--Xml PhoneBook--/XML-PBook8 Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Agent Number', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Agent Password', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Agent Sipline', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Agent Status', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Agent Status Reason', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Agent Username', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Alarm  Clock', '0,,1'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Backlight Off Time', '30'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Blf Default type', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Date Display Style', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Date Separator', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Default Line', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Disable CHN IME', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Disable Dial Search', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Emergency Call', '110'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Enable Auto SelLine', '1'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Enable Default Line', '1'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Enable KeyLock', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Enable Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Enable Pre-Dial', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Fast Keylock Code', ''
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'FuncKey Page Num', '1'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Hold Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'KeyLock Password', '123'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'KeyLock Status', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'KeyLock Timeout', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'LCD Constrast', '5'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'LCD Luminance', '1'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'LCD Title', 'VOIP PHONE'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Menu Password', '123'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Miss Call Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Mute Call Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Phone Model', 'H3'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Power Led Refresh', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Redial Enter CLog', '1'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Ringing Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'SMS MWI Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'ScrnSaver Wait Time', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Talk Dial Power Led', '0'
	union all select @setting_991795, @configuration_type_315, @setting_type_35, 'Time Display Style', '0'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Alerting Softkey', 'none;none;none;end;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Call    Click', 'pcall;ncall;voldown;volup;none;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Conference Softkey', 'hold;none;split;end;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Dailer  Click', 'pline;nline;none;none;none;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Desktop Click', 'history;status;paccout;naccout;menu;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Desktop Long Press', 'status;none;none;sdial;reset;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Desktop Softkey', 'history;contact;dnd;menu;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'DialerCall Softkey', 'delete;history;send;exit;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'DialerCfwd Softkey', 'delete;none;cfwd;exit;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'DialerPre Softkey', 'delete;save;send;exit;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'DialerXfer Softkey', 'delete;xfer;send;exit;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Ending Softkey', 'repeat;none;none;end;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Ringing Softkey', 'accept;none;cfwd;reject;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Softkey Exit Style', '1'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Softkey Mode', '1'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Talking Softkey', 'hold;xfer;conf;end;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'Waiting Softkey', 'hold;xfer;conf;end;'
	union all select @setting_992016, @configuration_type_315, @setting_type_35, 'XAlerting Softkey', 'xfer;none;none;end;'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, '--Line Conf List--/HS1 Enable', '1'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, '--Line Conf List--/HS2 Enable', '1'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Enable Hotspot', '0'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Listen IP', '224.0.2.0'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Listen Port', '16360'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Listen Type', '0'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Mode', '1'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Own Name', 'SIP Hotspot'
	union all select @setting_992035, @configuration_type_315, @setting_type_35, 'Remote Port', '16360'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'AP Pswd Encryption', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Auto Server Digest', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Auto Upgrade intval', '24'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Check FailTimes', '5'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Clr PB B4 Import', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Common Cfg File Key', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Config File Key', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Config File Name', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'DHCP Option', '66'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'DHCP Option 120', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Device Cert Mode', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download CommonConf', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download DeviceConf', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download Interval', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download Mode', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download Password', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download Protocol', '4'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download Server IP', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Download Username', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Enable Auto Upgrade', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'FDPS Enable', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'PNP Enable', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'PNP IP', '224.0.1.75'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'PNP Interval', '1'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'PNP Port', '5060'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'PNP Transport', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Save DHCP Opion', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Save Provision Info', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Trust Certification', '0'
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Upgrade Server 1', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'Upgrade Server 2', ''
	union all select @setting_992045, @configuration_type_315, @setting_type_35, 'update PB Interval', '720'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'Enable VPN Tunnel', '0'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'L2TP LNS IP', ''
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'L2TP Negotiate DNS', '1'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'L2TP Password', ''
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'L2TP User Name', ''
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'Server Area Code', '12345'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'Server Group ID', 'VPN'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'VPN Server IP', '0.0.0.0'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'VPN Server Port', '80'
	union all select @setting_992078, @configuration_type_315, @setting_type_35, 'VPN mode', '2'
	union all select @setting_992089, @configuration_type_315, @setting_type_35, 'Xsup AuthMac', '01:80:C2:00:00:03'
	union all select @setting_992089, @configuration_type_315, @setting_type_35, 'Xsup Enable', '0'
	union all select @setting_992089, @configuration_type_315, @setting_type_35, 'Xsup Password', 'admin'
	union all select @setting_992089, @configuration_type_315, @setting_type_35, 'Xsup UseDefaultMac', '1'
	union all select @setting_992089, @configuration_type_315, @setting_type_35, 'Xsup User', 'admin'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'ACS Password', 'admin'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'ACS Server Type', '1'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'ACS URL', '0.0.0.0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'ACS UserName', 'admin'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'Area Code', '020'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'CPE Password', 'dps'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'CPE SerialNumber', '00100400FV020010000000a859f59401'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'CPE UserName', 'dps'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'Download End Time', '0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'Download Start Time', '0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'Enable TR069', '0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'Enable UseOnlyHttps', '0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'Periodix Interval', '3600'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'ProvisioningCode', ''
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'STUN Enable', '0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'STUN Local Port', '30000'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'STUN Server Addr', '0.0.0.0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'STUN Server Port', '3478'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'TLS Version', '0'
	union all select @setting_992095, @configuration_type_315, @setting_type_35, 'TR069 Tone', '0'
) v
left join `ombutel`.`xepm_settings` s on (s.`parent_id` <=> v.`parent_id` and s.`configuration_type_id` = v.`configuration_type_id` and s.`name` = v.`name`)
where s.`setting_id` is null;
insert into `ombutel`.`xepm_templates` (`model_id`, `host_id`, `timezone_id`, `configuration_type_id`, `name`, `admin_password`)
select v.* from (
	select @model_305 `model_id`, @default_host `host_id`, null `timezone_id`, @configuration_type_315 `configuration_type_id`, 'Fanvil H3 Generic - Default' `name`, 'admin' `admin_password`
) v
left join `ombutel`.`xepm_templates` t on (t.`model_id` = v.`model_id` and t.`name` = v.`name` and t.`configuration_type_id` = v.`configuration_type_id`)
where t.`template_id` is null;
