(function () {
	var tg_form = Ombutel.find('#time_group_form');
	var tg_interval = 100;

	register_timer("time_group", "init_jui_time", init_jui_time, tg_interval, true);

	function init_jui_time(){
		tg_form.validate(Validations);

		tg_form.find('.row-to-add-jui-time').each(function(i, e){
			var o = $(this);
			if(!o.hasClass('repeat-template')){
				var tstart = o.find('.time-start');
				var tend = o.find('.time-end');

				tstart.timepicker();
				tend.timepicker();

				o.removeClass('row-to-add-jui-time');
			}
		});
	}

	$(document).on('change', '.time-start', function () {
		var time_end = $(this).closest('tr').find('.time-end');
		if ($(this).val() && (time_end.val() == '' || time_end.val() == '*')) {
			time_end.val('23:59');
		}
	});

	$(document).on('change', '.day-start', function () {
		var day_end = $(this).closest('tr').find('.day-end');
		if ($(this).val() && (day_end.val() == '' || day_end.val() == '*')) {
			day_end.val($(this).val());
		}
	});

	$(document).on('change', '.month_day-start', function () {
		var month_day_end = $(this).closest('tr').find('.month_day-end');
		if ($(this).val() && (month_day_end.val() == '' || month_day_end.val() == '*')) {
			month_day_end.val($(this).val());
		}
	});

	$(document).on('change', '.month-start', function () {
		var month_end = $(this).closest('tr').find('.month-end');
		if ($(this).val() && (month_end.val() == '' || month_end.val() == '*')) {
			month_end.val($(this).val());
		}
	});
})();
