use `ombutel`;

alter table `ombu_sip_local_network` drop foreign key `ombu_sip_local_network_ibfk_1`;
alter table `ombu_sip_custom_settings` drop foreign key `ombu_sip_custom_settings_ibfk_1`;
drop table `ombu_sip_settings`;

rename table `ombu_sip_local_network` to `ombu_sip_domains`;
alter table `ombu_sip_domains`
	drop column `sip_settings_id`,
	add column `sip_domain_id` int unsigned not null auto_increment first,
	add primary key (`sip_domain_id`),
	change column `ip` `ip` varchar (255) not null,
	change column `netmask` `netmask` varchar(255) not null;

rename table `ombu_sip_custom_settings` to `ombu_sip_settings`;
alter table `ombutel`.`ombu_sip_settings`
	drop column `sip_settings_id`,
	add column `sip_setting_id` int unsigned not null auto_increment first,
	add primary key (`sip_setting_id`),
	change column `param` `param` varchar(255) not null;

