use `ombutel`;

insert into `ombutel`.`ombu_modules` (`name`, `has_dialplan`, `admin`, `version`, `portal`) values (
	"import_speeddial", "no", "yes", "1.0", "no");
select last_insert_id() into @module_id;

-- reorder menu
select `parent_id`, `sort` into @parent_id, @sort from ombu_menu where label = 'menu.speed_dialing';
update ombu_menu set `sort` = (`sort` + 1) where `parent_id` = @parent_id and `sort` > @sort;

insert into `ombutel`.`ombu_menu` (`label`, `parent_id`, `module_id`, `sort`)
select
	"menu.import_speeddial",
	`parent`.`menu_id`
	,@module_id,
	@sort+1
from `ombutel`.`ombu_menu` as `parent`
left join `ombutel`.`ombu_menu` as `grandparent` on (`grandparent`.`menu_id` = `parent`.`parent_id`)
where `parent`.`label` = "menu.applications" and `parent`.`module_id` is null;

insert into `ombutel`.`ombu_role_privileges` (`role_id`, `module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
select `role_id`, @module_id, "yes", "yes", "yes", "yes" from `ombutel`.`ombu_roles` where `superadmin` = "yes";
