select
	(select `brand_id` from `ombutel`.`xepm_brands` where `name` = 'Hanlong')
into @brand_24;
insert into `ombutel`.`xepm_models` (`brand_id`, `sip_lines`, `iax2_lines`, `max_modules`, `dss_buttons`, `name`)
select v.* from (
	select @brand_24 as `brand_id`, 2 as `sip_lines`, 0 as `iax2_lines`, 0 as `max_modules`, 0 as `dss_buttons`, 'UC902P' as `name`
	union all select @brand_24, 6, 0, 6, 0, 'UC903'
	union all select @brand_24, 3, 0, 0, 0, 'UC912G'
	union all select @brand_24, 8, 0, 6, 0, 'UC923'
	union all select @brand_24, 12, 0, 6, 0, 'UC924'
	union all select @brand_24, 16, 0, 6, 0, 'UC926E'
) v left join `ombutel`.`xepm_models` m on (m.`brand_id` = v.`brand_id` and m.`name` = v.`name`)
where m.`model_id` is null;
select
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_24 and `name` = 'UC902P'),
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_24 and `name` = 'UC903'),
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_24 and `name` = 'UC912G'),
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_24 and `name` = 'UC923'),
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_24 and `name` = 'UC924'),
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_24 and `name` = 'UC926E')
into @model_199,@model_200,@model_201,@model_202,@model_203,@model_204;
insert into `ombutel`.`xepm_configuration_types` (`model_id`, `ident`, `name`)
select v.* from (
	select @model_199 as `model_id`, 'generic' as `ident`, 'Generic' as `name`
	union all select @model_200, 'generic', 'Generic'
	union all select @model_201, 'generic', 'Generic'
	union all select @model_202, 'generic', 'Generic'
	union all select @model_203, 'generic', 'Generic'
	union all select @model_204, 'generic', 'Generic'
) v left join `ombutel`.`xepm_configuration_types` ct on (ct.`model_id` = v.`model_id` and ct.`ident` = v.`ident`)
where ct.`configuration_type_id` is null;
select
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_199 and `ident` = 'generic'),
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_200 and `ident` = 'generic'),
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_201 and `ident` = 'generic'),
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_202 and `ident` = 'generic'),
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_203 and `ident` = 'generic'),
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_204 and `ident` = 'generic')
into @configuration_type_208,@configuration_type_209,@configuration_type_210,@configuration_type_211,@configuration_type_212,@configuration_type_213;
insert into `ombutel`.`xepm_button_types` (`ident`, `name`)
select v.* from (
	select '16' as `ident`, 'Network Directories' as `name`
	union all select '44', 'Network Group'
	union all select '51', 'Group Call Park'
	union all select '52', 'CallPark Retrieve'
	union all select '53', 'Pull Call'
) v left join `ombutel`.`xepm_button_types` bt on (bt.`ident` = v.`ident` and bt.`name` = v.`name`)
where bt.`button_type_id` is null;
select
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '16' and `name` = 'Network Directories'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '44' and `name` = 'Network Group'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '51' and `name` = 'Group Call Park'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '52' and `name` = 'CallPark Retrieve'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '53' and `name` = 'Pull Call'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '0' and `name` = 'N/A'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1' and `name` = 'Line'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '2' and `name` = 'Speed Dial'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '3' and `name` = 'BLF'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '4' and `name` = 'BLF List'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '5' and `name` = 'Voice Mail'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '6' and `name` = 'Direct Pickup'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '7' and `name` = 'Group Pickup'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '8' and `name` = 'Call Park'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '9' and `name` = 'Intercom'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '10' and `name` = 'DTMF'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '11' and `name` = 'Prefix'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '12' and `name` = 'Local Group'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '13' and `name` = 'XML Group'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '15' and `name` = 'LDAP'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '17' and `name` = 'Conference'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '18' and `name` = 'Forward'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '19' and `name` = 'Transfer'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '20' and `name` = 'Hold'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '21' and `name` = 'DND'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '22' and `name` = 'Redial'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '23' and `name` = 'Call Return'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '24' and `name` = 'SMS'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '25' and `name` = 'Record'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '26' and `name` = 'URL Record'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '27' and `name` = 'Paging'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '28' and `name` = 'Group Listening'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '29' and `name` = 'Public Hold'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '30' and `name` = 'Private Hold'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '32' and `name` = 'Hot Desking'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '33' and `name` = 'ACD'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '34' and `name` = 'Zero Touch'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '35' and `name` = 'URL'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '47' and `name` = 'Multicast Paging'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '14' and `name` = 'XML Browser')
into @button_type_1336,@button_type_1355,@button_type_1357,@button_type_1358,@button_type_1359,@button_type_92,@button_type_269,@button_type_270,@button_type_271,@button_type_272,@button_type_273,@button_type_274,@button_type_275,@button_type_276,@button_type_277,@button_type_278,@button_type_279,@button_type_280,@button_type_281,@button_type_283,@button_type_285,@button_type_286,@button_type_287,@button_type_288,@button_type_289,@button_type_290,@button_type_291,@button_type_292,@button_type_27,@button_type_293,@button_type_294,@button_type_295,@button_type_296,@button_type_297,@button_type_299,@button_type_300,@button_type_301,@button_type_302,@button_type_303,@button_type_282;
select
	(select `category_id` from `ombutel`.`xepm_button_categories` where `ident` = 'line'),
	(select `category_id` from `ombutel`.`xepm_button_categories` where `ident` = 'module')
into @button_category_2,@button_category_3;
insert into `ombutel`.`xepm_model_button_types` (`model_id`, `category_id`, `button_type_id`, `index`)
select v.* from (
	select @model_199 as `model_id`, @button_category_2 as `category_id`, @button_type_92 as `button_type_id`, 0 as `index`
	union all select @model_199, @button_category_2, @button_type_269, 1
	union all select @model_199, @button_category_2, @button_type_270, 2
	union all select @model_199, @button_category_2, @button_type_271, 3
	union all select @model_199, @button_category_2, @button_type_272, 4
	union all select @model_199, @button_category_2, @button_type_273, 5
	union all select @model_199, @button_category_2, @button_type_274, 6
	union all select @model_199, @button_category_2, @button_type_275, 7
	union all select @model_199, @button_category_2, @button_type_276, 8
	union all select @model_199, @button_category_2, @button_type_277, 9
	union all select @model_199, @button_category_2, @button_type_278, 10
	union all select @model_199, @button_category_2, @button_type_279, 11
	union all select @model_199, @button_category_2, @button_type_280, 12
	union all select @model_199, @button_category_2, @button_type_281, 13
	union all select @model_199, @button_category_2, @button_type_283, 14
	union all select @model_199, @button_category_2, @button_type_1336, 15
	union all select @model_199, @button_category_2, @button_type_285, 16
	union all select @model_199, @button_category_2, @button_type_286, 17
	union all select @model_199, @button_category_2, @button_type_287, 18
	union all select @model_199, @button_category_2, @button_type_288, 19
	union all select @model_199, @button_category_2, @button_type_289, 20
	union all select @model_199, @button_category_2, @button_type_290, 21
	union all select @model_199, @button_category_2, @button_type_291, 22
	union all select @model_199, @button_category_2, @button_type_292, 23
	union all select @model_199, @button_category_2, @button_type_27, 24
	union all select @model_199, @button_category_2, @button_type_293, 25
	union all select @model_199, @button_category_2, @button_type_294, 26
	union all select @model_199, @button_category_2, @button_type_295, 27
	union all select @model_199, @button_category_2, @button_type_296, 28
	union all select @model_199, @button_category_2, @button_type_297, 29
	union all select @model_199, @button_category_2, @button_type_299, 30
	union all select @model_199, @button_category_2, @button_type_300, 31
	union all select @model_199, @button_category_2, @button_type_301, 32
	union all select @model_199, @button_category_2, @button_type_302, 33
	union all select @model_199, @button_category_2, @button_type_1355, 34
	union all select @model_199, @button_category_2, @button_type_303, 35
	union all select @model_199, @button_category_2, @button_type_1357, 36
	union all select @model_199, @button_category_2, @button_type_1358, 37
	union all select @model_199, @button_category_2, @button_type_1359, 38
	union all select @model_200, @button_category_2, @button_type_92, 0
	union all select @model_200, @button_category_2, @button_type_269, 1
	union all select @model_200, @button_category_2, @button_type_270, 2
	union all select @model_200, @button_category_2, @button_type_271, 3
	union all select @model_200, @button_category_2, @button_type_272, 4
	union all select @model_200, @button_category_2, @button_type_273, 5
	union all select @model_200, @button_category_2, @button_type_274, 6
	union all select @model_200, @button_category_2, @button_type_275, 7
	union all select @model_200, @button_category_2, @button_type_276, 8
	union all select @model_200, @button_category_2, @button_type_277, 9
	union all select @model_200, @button_category_2, @button_type_278, 10
	union all select @model_200, @button_category_2, @button_type_279, 11
	union all select @model_200, @button_category_2, @button_type_280, 12
	union all select @model_200, @button_category_2, @button_type_281, 13
	union all select @model_200, @button_category_2, @button_type_282, 14
	union all select @model_200, @button_category_2, @button_type_283, 15
	union all select @model_200, @button_category_2, @button_type_1336, 16
	union all select @model_200, @button_category_2, @button_type_285, 17
	union all select @model_200, @button_category_2, @button_type_286, 18
	union all select @model_200, @button_category_2, @button_type_287, 19
	union all select @model_200, @button_category_2, @button_type_288, 20
	union all select @model_200, @button_category_2, @button_type_289, 21
	union all select @model_200, @button_category_2, @button_type_290, 22
	union all select @model_200, @button_category_2, @button_type_291, 23
	union all select @model_200, @button_category_2, @button_type_292, 24
	union all select @model_200, @button_category_2, @button_type_27, 25
	union all select @model_200, @button_category_2, @button_type_293, 26
	union all select @model_200, @button_category_2, @button_type_294, 27
	union all select @model_200, @button_category_2, @button_type_295, 28
	union all select @model_200, @button_category_2, @button_type_296, 29
	union all select @model_200, @button_category_2, @button_type_297, 30
	union all select @model_200, @button_category_2, @button_type_299, 31
	union all select @model_200, @button_category_2, @button_type_300, 32
	union all select @model_200, @button_category_2, @button_type_301, 33
	union all select @model_200, @button_category_2, @button_type_302, 34
	union all select @model_200, @button_category_2, @button_type_1355, 35
	union all select @model_200, @button_category_2, @button_type_303, 36
	union all select @model_200, @button_category_2, @button_type_1357, 37
	union all select @model_200, @button_category_2, @button_type_1358, 38
	union all select @model_200, @button_category_2, @button_type_1359, 39
	union all select @model_200, @button_category_3, @button_type_92, 0
	union all select @model_200, @button_category_3, @button_type_269, 1
	union all select @model_200, @button_category_3, @button_type_270, 2
	union all select @model_200, @button_category_3, @button_type_271, 3
	union all select @model_200, @button_category_3, @button_type_272, 4
	union all select @model_200, @button_category_3, @button_type_273, 5
	union all select @model_200, @button_category_3, @button_type_274, 6
	union all select @model_200, @button_category_3, @button_type_275, 7
	union all select @model_200, @button_category_3, @button_type_276, 8
	union all select @model_200, @button_category_3, @button_type_277, 9
	union all select @model_200, @button_category_3, @button_type_278, 10
	union all select @model_200, @button_category_3, @button_type_279, 11
	union all select @model_200, @button_category_3, @button_type_280, 12
	union all select @model_200, @button_category_3, @button_type_281, 13
	union all select @model_200, @button_category_3, @button_type_282, 14
	union all select @model_200, @button_category_3, @button_type_283, 15
	union all select @model_200, @button_category_3, @button_type_1336, 16
	union all select @model_200, @button_category_3, @button_type_285, 17
	union all select @model_200, @button_category_3, @button_type_286, 18
	union all select @model_200, @button_category_3, @button_type_287, 19
	union all select @model_200, @button_category_3, @button_type_288, 20
	union all select @model_200, @button_category_3, @button_type_289, 21
	union all select @model_200, @button_category_3, @button_type_290, 22
	union all select @model_200, @button_category_3, @button_type_291, 23
	union all select @model_200, @button_category_3, @button_type_292, 24
	union all select @model_200, @button_category_3, @button_type_27, 25
	union all select @model_200, @button_category_3, @button_type_293, 26
	union all select @model_200, @button_category_3, @button_type_294, 27
	union all select @model_200, @button_category_3, @button_type_295, 28
	union all select @model_200, @button_category_3, @button_type_296, 29
	union all select @model_200, @button_category_3, @button_type_297, 30
	union all select @model_200, @button_category_3, @button_type_299, 31
	union all select @model_200, @button_category_3, @button_type_300, 32
	union all select @model_200, @button_category_3, @button_type_301, 33
	union all select @model_200, @button_category_3, @button_type_302, 34
	union all select @model_200, @button_category_3, @button_type_1355, 35
	union all select @model_200, @button_category_3, @button_type_303, 36
	union all select @model_200, @button_category_3, @button_type_1357, 37
	union all select @model_200, @button_category_3, @button_type_1358, 38
	union all select @model_200, @button_category_3, @button_type_1359, 39
	union all select @model_201, @button_category_2, @button_type_92, 0
	union all select @model_201, @button_category_2, @button_type_269, 1
	union all select @model_201, @button_category_2, @button_type_270, 2
	union all select @model_201, @button_category_2, @button_type_271, 3
	union all select @model_201, @button_category_2, @button_type_272, 4
	union all select @model_201, @button_category_2, @button_type_273, 5
	union all select @model_201, @button_category_2, @button_type_274, 6
	union all select @model_201, @button_category_2, @button_type_275, 7
	union all select @model_201, @button_category_2, @button_type_276, 8
	union all select @model_201, @button_category_2, @button_type_277, 9
	union all select @model_201, @button_category_2, @button_type_278, 10
	union all select @model_201, @button_category_2, @button_type_279, 11
	union all select @model_201, @button_category_2, @button_type_280, 12
	union all select @model_201, @button_category_2, @button_type_281, 13
	union all select @model_201, @button_category_2, @button_type_282, 14
	union all select @model_201, @button_category_2, @button_type_283, 15
	union all select @model_201, @button_category_2, @button_type_1336, 16
	union all select @model_201, @button_category_2, @button_type_285, 17
	union all select @model_201, @button_category_2, @button_type_286, 18
	union all select @model_201, @button_category_2, @button_type_287, 19
	union all select @model_201, @button_category_2, @button_type_288, 20
	union all select @model_201, @button_category_2, @button_type_289, 21
	union all select @model_201, @button_category_2, @button_type_290, 22
	union all select @model_201, @button_category_2, @button_type_291, 23
	union all select @model_201, @button_category_2, @button_type_292, 24
	union all select @model_201, @button_category_2, @button_type_27, 25
	union all select @model_201, @button_category_2, @button_type_293, 26
	union all select @model_201, @button_category_2, @button_type_294, 27
	union all select @model_201, @button_category_2, @button_type_295, 28
	union all select @model_201, @button_category_2, @button_type_296, 29
	union all select @model_201, @button_category_2, @button_type_297, 30
	union all select @model_201, @button_category_2, @button_type_299, 31
	union all select @model_201, @button_category_2, @button_type_300, 32
	union all select @model_201, @button_category_2, @button_type_301, 33
	union all select @model_201, @button_category_2, @button_type_302, 34
	union all select @model_201, @button_category_2, @button_type_1355, 35
	union all select @model_201, @button_category_2, @button_type_303, 36
	union all select @model_201, @button_category_2, @button_type_1357, 37
	union all select @model_201, @button_category_2, @button_type_1358, 38
	union all select @model_201, @button_category_2, @button_type_1359, 39
	union all select @model_202, @button_category_2, @button_type_92, 0
	union all select @model_202, @button_category_2, @button_type_269, 1
	union all select @model_202, @button_category_2, @button_type_270, 2
	union all select @model_202, @button_category_2, @button_type_271, 3
	union all select @model_202, @button_category_2, @button_type_272, 4
	union all select @model_202, @button_category_2, @button_type_273, 5
	union all select @model_202, @button_category_2, @button_type_274, 6
	union all select @model_202, @button_category_2, @button_type_275, 7
	union all select @model_202, @button_category_2, @button_type_276, 8
	union all select @model_202, @button_category_2, @button_type_277, 9
	union all select @model_202, @button_category_2, @button_type_278, 10
	union all select @model_202, @button_category_2, @button_type_279, 11
	union all select @model_202, @button_category_2, @button_type_280, 12
	union all select @model_202, @button_category_2, @button_type_281, 13
	union all select @model_202, @button_category_2, @button_type_282, 14
	union all select @model_202, @button_category_2, @button_type_283, 15
	union all select @model_202, @button_category_2, @button_type_1336, 16
	union all select @model_202, @button_category_2, @button_type_285, 17
	union all select @model_202, @button_category_2, @button_type_286, 18
	union all select @model_202, @button_category_2, @button_type_287, 19
	union all select @model_202, @button_category_2, @button_type_288, 20
	union all select @model_202, @button_category_2, @button_type_289, 21
	union all select @model_202, @button_category_2, @button_type_290, 22
	union all select @model_202, @button_category_2, @button_type_291, 23
	union all select @model_202, @button_category_2, @button_type_292, 24
	union all select @model_202, @button_category_2, @button_type_27, 25
	union all select @model_202, @button_category_2, @button_type_293, 26
	union all select @model_202, @button_category_2, @button_type_294, 27
	union all select @model_202, @button_category_2, @button_type_295, 28
	union all select @model_202, @button_category_2, @button_type_296, 29
	union all select @model_202, @button_category_2, @button_type_297, 30
	union all select @model_202, @button_category_2, @button_type_299, 31
	union all select @model_202, @button_category_2, @button_type_300, 32
	union all select @model_202, @button_category_2, @button_type_301, 33
	union all select @model_202, @button_category_2, @button_type_302, 34
	union all select @model_202, @button_category_2, @button_type_1355, 35
	union all select @model_202, @button_category_2, @button_type_303, 36
	union all select @model_202, @button_category_2, @button_type_1357, 37
	union all select @model_202, @button_category_2, @button_type_1358, 38
	union all select @model_202, @button_category_2, @button_type_1359, 39
	union all select @model_202, @button_category_3, @button_type_92, 0
	union all select @model_202, @button_category_3, @button_type_269, 1
	union all select @model_202, @button_category_3, @button_type_270, 2
	union all select @model_202, @button_category_3, @button_type_271, 3
	union all select @model_202, @button_category_3, @button_type_272, 4
	union all select @model_202, @button_category_3, @button_type_273, 5
	union all select @model_202, @button_category_3, @button_type_274, 6
	union all select @model_202, @button_category_3, @button_type_275, 7
	union all select @model_202, @button_category_3, @button_type_276, 8
	union all select @model_202, @button_category_3, @button_type_277, 9
	union all select @model_202, @button_category_3, @button_type_278, 10
	union all select @model_202, @button_category_3, @button_type_279, 11
	union all select @model_202, @button_category_3, @button_type_280, 12
	union all select @model_202, @button_category_3, @button_type_281, 13
	union all select @model_202, @button_category_3, @button_type_282, 14
	union all select @model_202, @button_category_3, @button_type_283, 15
	union all select @model_202, @button_category_3, @button_type_1336, 16
	union all select @model_202, @button_category_3, @button_type_285, 17
	union all select @model_202, @button_category_3, @button_type_286, 18
	union all select @model_202, @button_category_3, @button_type_287, 19
	union all select @model_202, @button_category_3, @button_type_288, 20
	union all select @model_202, @button_category_3, @button_type_289, 21
	union all select @model_202, @button_category_3, @button_type_290, 22
	union all select @model_202, @button_category_3, @button_type_291, 23
	union all select @model_202, @button_category_3, @button_type_292, 24
	union all select @model_202, @button_category_3, @button_type_27, 25
	union all select @model_202, @button_category_3, @button_type_293, 26
	union all select @model_202, @button_category_3, @button_type_294, 27
	union all select @model_202, @button_category_3, @button_type_295, 28
	union all select @model_202, @button_category_3, @button_type_296, 29
	union all select @model_202, @button_category_3, @button_type_297, 30
	union all select @model_202, @button_category_3, @button_type_299, 31
	union all select @model_202, @button_category_3, @button_type_300, 32
	union all select @model_202, @button_category_3, @button_type_301, 33
	union all select @model_202, @button_category_3, @button_type_302, 34
	union all select @model_202, @button_category_3, @button_type_1355, 35
	union all select @model_202, @button_category_3, @button_type_303, 36
	union all select @model_202, @button_category_3, @button_type_1357, 37
	union all select @model_202, @button_category_3, @button_type_1358, 38
	union all select @model_202, @button_category_3, @button_type_1359, 39
	union all select @model_203, @button_category_2, @button_type_92, 0
	union all select @model_203, @button_category_2, @button_type_269, 1
	union all select @model_203, @button_category_2, @button_type_270, 2
	union all select @model_203, @button_category_2, @button_type_271, 3
	union all select @model_203, @button_category_2, @button_type_272, 4
	union all select @model_203, @button_category_2, @button_type_273, 5
	union all select @model_203, @button_category_2, @button_type_274, 6
	union all select @model_203, @button_category_2, @button_type_275, 7
	union all select @model_203, @button_category_2, @button_type_276, 8
	union all select @model_203, @button_category_2, @button_type_277, 9
	union all select @model_203, @button_category_2, @button_type_278, 10
	union all select @model_203, @button_category_2, @button_type_279, 11
	union all select @model_203, @button_category_2, @button_type_280, 12
	union all select @model_203, @button_category_2, @button_type_281, 13
	union all select @model_203, @button_category_2, @button_type_282, 14
	union all select @model_203, @button_category_2, @button_type_283, 15
	union all select @model_203, @button_category_2, @button_type_1336, 16
	union all select @model_203, @button_category_2, @button_type_285, 17
	union all select @model_203, @button_category_2, @button_type_286, 18
	union all select @model_203, @button_category_2, @button_type_287, 19
	union all select @model_203, @button_category_2, @button_type_288, 20
	union all select @model_203, @button_category_2, @button_type_289, 21
	union all select @model_203, @button_category_2, @button_type_290, 22
	union all select @model_203, @button_category_2, @button_type_291, 23
	union all select @model_203, @button_category_2, @button_type_292, 24
	union all select @model_203, @button_category_2, @button_type_27, 25
	union all select @model_203, @button_category_2, @button_type_293, 26
	union all select @model_203, @button_category_2, @button_type_294, 27
	union all select @model_203, @button_category_2, @button_type_295, 28
	union all select @model_203, @button_category_2, @button_type_296, 29
	union all select @model_203, @button_category_2, @button_type_297, 30
	union all select @model_203, @button_category_2, @button_type_299, 31
	union all select @model_203, @button_category_2, @button_type_300, 32
	union all select @model_203, @button_category_2, @button_type_301, 33
	union all select @model_203, @button_category_2, @button_type_302, 34
	union all select @model_203, @button_category_2, @button_type_1355, 35
	union all select @model_203, @button_category_2, @button_type_303, 36
	union all select @model_203, @button_category_2, @button_type_1357, 37
	union all select @model_203, @button_category_2, @button_type_1358, 38
	union all select @model_203, @button_category_2, @button_type_1359, 39
	union all select @model_203, @button_category_3, @button_type_92, 0
	union all select @model_203, @button_category_3, @button_type_269, 1
	union all select @model_203, @button_category_3, @button_type_270, 2
	union all select @model_203, @button_category_3, @button_type_271, 3
	union all select @model_203, @button_category_3, @button_type_272, 4
	union all select @model_203, @button_category_3, @button_type_273, 5
	union all select @model_203, @button_category_3, @button_type_274, 6
	union all select @model_203, @button_category_3, @button_type_275, 7
	union all select @model_203, @button_category_3, @button_type_276, 8
	union all select @model_203, @button_category_3, @button_type_277, 9
	union all select @model_203, @button_category_3, @button_type_278, 10
	union all select @model_203, @button_category_3, @button_type_279, 11
	union all select @model_203, @button_category_3, @button_type_280, 12
	union all select @model_203, @button_category_3, @button_type_281, 13
	union all select @model_203, @button_category_3, @button_type_282, 14
	union all select @model_203, @button_category_3, @button_type_283, 15
	union all select @model_203, @button_category_3, @button_type_1336, 16
	union all select @model_203, @button_category_3, @button_type_285, 17
	union all select @model_203, @button_category_3, @button_type_286, 18
	union all select @model_203, @button_category_3, @button_type_287, 19
	union all select @model_203, @button_category_3, @button_type_288, 20
	union all select @model_203, @button_category_3, @button_type_289, 21
	union all select @model_203, @button_category_3, @button_type_290, 22
	union all select @model_203, @button_category_3, @button_type_291, 23
	union all select @model_203, @button_category_3, @button_type_292, 24
	union all select @model_203, @button_category_3, @button_type_27, 25
	union all select @model_203, @button_category_3, @button_type_293, 26
	union all select @model_203, @button_category_3, @button_type_294, 27
	union all select @model_203, @button_category_3, @button_type_295, 28
	union all select @model_203, @button_category_3, @button_type_296, 29
	union all select @model_203, @button_category_3, @button_type_297, 30
	union all select @model_203, @button_category_3, @button_type_299, 31
	union all select @model_203, @button_category_3, @button_type_300, 32
	union all select @model_203, @button_category_3, @button_type_301, 33
	union all select @model_203, @button_category_3, @button_type_302, 34
	union all select @model_203, @button_category_3, @button_type_1355, 35
	union all select @model_203, @button_category_3, @button_type_303, 36
	union all select @model_203, @button_category_3, @button_type_1357, 37
	union all select @model_203, @button_category_3, @button_type_1358, 38
	union all select @model_203, @button_category_3, @button_type_1359, 39
	union all select @model_204, @button_category_2, @button_type_92, 0
	union all select @model_204, @button_category_2, @button_type_269, 1
	union all select @model_204, @button_category_2, @button_type_270, 2
	union all select @model_204, @button_category_2, @button_type_271, 3
	union all select @model_204, @button_category_2, @button_type_272, 4
	union all select @model_204, @button_category_2, @button_type_273, 5
	union all select @model_204, @button_category_2, @button_type_274, 6
	union all select @model_204, @button_category_2, @button_type_275, 7
	union all select @model_204, @button_category_2, @button_type_276, 8
	union all select @model_204, @button_category_2, @button_type_277, 9
	union all select @model_204, @button_category_2, @button_type_278, 10
	union all select @model_204, @button_category_2, @button_type_279, 11
	union all select @model_204, @button_category_2, @button_type_280, 12
	union all select @model_204, @button_category_2, @button_type_281, 13
	union all select @model_204, @button_category_2, @button_type_282, 14
	union all select @model_204, @button_category_2, @button_type_283, 15
	union all select @model_204, @button_category_2, @button_type_1336, 16
	union all select @model_204, @button_category_2, @button_type_285, 17
	union all select @model_204, @button_category_2, @button_type_286, 18
	union all select @model_204, @button_category_2, @button_type_287, 19
	union all select @model_204, @button_category_2, @button_type_288, 20
	union all select @model_204, @button_category_2, @button_type_289, 21
	union all select @model_204, @button_category_2, @button_type_290, 22
	union all select @model_204, @button_category_2, @button_type_291, 23
	union all select @model_204, @button_category_2, @button_type_292, 24
	union all select @model_204, @button_category_2, @button_type_27, 25
	union all select @model_204, @button_category_2, @button_type_293, 26
	union all select @model_204, @button_category_2, @button_type_294, 27
	union all select @model_204, @button_category_2, @button_type_295, 28
	union all select @model_204, @button_category_2, @button_type_296, 29
	union all select @model_204, @button_category_2, @button_type_297, 30
	union all select @model_204, @button_category_2, @button_type_299, 31
	union all select @model_204, @button_category_2, @button_type_300, 32
	union all select @model_204, @button_category_2, @button_type_301, 33
	union all select @model_204, @button_category_2, @button_type_302, 34
	union all select @model_204, @button_category_2, @button_type_1355, 35
	union all select @model_204, @button_category_2, @button_type_303, 36
	union all select @model_204, @button_category_2, @button_type_1357, 37
	union all select @model_204, @button_category_2, @button_type_1358, 38
	union all select @model_204, @button_category_2, @button_type_1359, 39
	union all select @model_204, @button_category_3, @button_type_92, 0
	union all select @model_204, @button_category_3, @button_type_269, 1
	union all select @model_204, @button_category_3, @button_type_270, 2
	union all select @model_204, @button_category_3, @button_type_271, 3
	union all select @model_204, @button_category_3, @button_type_272, 4
	union all select @model_204, @button_category_3, @button_type_273, 5
	union all select @model_204, @button_category_3, @button_type_274, 6
	union all select @model_204, @button_category_3, @button_type_275, 7
	union all select @model_204, @button_category_3, @button_type_276, 8
	union all select @model_204, @button_category_3, @button_type_277, 9
	union all select @model_204, @button_category_3, @button_type_278, 10
	union all select @model_204, @button_category_3, @button_type_279, 11
	union all select @model_204, @button_category_3, @button_type_280, 12
	union all select @model_204, @button_category_3, @button_type_281, 13
	union all select @model_204, @button_category_3, @button_type_282, 14
	union all select @model_204, @button_category_3, @button_type_283, 15
	union all select @model_204, @button_category_3, @button_type_1336, 16
	union all select @model_204, @button_category_3, @button_type_285, 17
	union all select @model_204, @button_category_3, @button_type_286, 18
	union all select @model_204, @button_category_3, @button_type_287, 19
	union all select @model_204, @button_category_3, @button_type_288, 20
	union all select @model_204, @button_category_3, @button_type_289, 21
	union all select @model_204, @button_category_3, @button_type_290, 22
	union all select @model_204, @button_category_3, @button_type_291, 23
	union all select @model_204, @button_category_3, @button_type_292, 24
	union all select @model_204, @button_category_3, @button_type_27, 25
	union all select @model_204, @button_category_3, @button_type_293, 26
	union all select @model_204, @button_category_3, @button_type_294, 27
	union all select @model_204, @button_category_3, @button_type_295, 28
	union all select @model_204, @button_category_3, @button_type_296, 29
	union all select @model_204, @button_category_3, @button_type_297, 30
	union all select @model_204, @button_category_3, @button_type_299, 31
	union all select @model_204, @button_category_3, @button_type_300, 32
	union all select @model_204, @button_category_3, @button_type_301, 33
	union all select @model_204, @button_category_3, @button_type_302, 34
	union all select @model_204, @button_category_3, @button_type_1355, 35
	union all select @model_204, @button_category_3, @button_type_303, 36
	union all select @model_204, @button_category_3, @button_type_1357, 37
	union all select @model_204, @button_category_3, @button_type_1358, 38
	union all select @model_204, @button_category_3, @button_type_1359, 39
) v left join `ombutel`.`xepm_model_button_types` mbt on (mbt.`model_id` = v.`model_id` and mbt.`category_id` = v.`category_id` and mbt.`button_type_id` = v.`button_type_id` and mbt.`index` = v.`index`)
where mbt.`model_id` is null;
insert into `ombutel`.`xepm_lines` (`ident`, `name`)
select v.* from (
	select '9' as `ident`, 'Line 10' as `name`
	union all select '10', 'Line 11'
	union all select '11', 'Line 12'
	union all select '12', 'Line 13'
	union all select '13', 'Line 14'
	union all select '14', 'Line 15'
	union all select '15', 'Line 16'
	union all select '8', 'Line 9'
) v left join `ombutel`.`xepm_lines` l on (l.`ident` = v.`ident` and l.`name` = v.`name`)
where l.`line_id` is null;
select
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '9' and `name` = 'Line 10'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '10' and `name` = 'Line 11'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '11' and `name` = 'Line 12'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '12' and `name` = 'Line 13'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '13' and `name` = 'Line 14'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '14' and `name` = 'Line 15'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '15' and `name` = 'Line 16'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '8' and `name` = 'Line 9'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '255' and `name` = 'Auto'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '0' and `name` = 'Line 1'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '1' and `name` = 'Line 2'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '2' and `name` = 'Line 3'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '3' and `name` = 'Line 4'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '4' and `name` = 'Line 5'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '5' and `name` = 'Line 6'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '6' and `name` = 'Line 7'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '7' and `name` = 'Line 8')
into @line_605,@line_606,@line_607,@line_608,@line_609,@line_610,@line_611,@line_612,@line_572,@line_575,@line_585,@line_588,@line_591,@line_594,@line_597,@line_600,@line_602;
insert into `ombutel`.`xepm_model_lines` (`model_id`, `line_id`, `index`)
select v.* from (
	select @model_199 as `model_id`, @line_572 as `line_id`, 1781 as `index`
	union all select @model_199, @line_575, 1782
	union all select @model_199, @line_585, 1783
	union all select @model_200, @line_572, 1797
	union all select @model_200, @line_575, 1798
	union all select @model_200, @line_585, 1799
	union all select @model_200, @line_588, 1800
	union all select @model_200, @line_591, 1801
	union all select @model_200, @line_594, 1802
	union all select @model_200, @line_597, 1803
	union all select @model_201, @line_572, 1784
	union all select @model_201, @line_575, 1785
	union all select @model_201, @line_585, 1786
	union all select @model_201, @line_588, 1787
	union all select @model_202, @line_572, 1773
	union all select @model_202, @line_575, 1774
	union all select @model_202, @line_585, 1775
	union all select @model_202, @line_588, 1776
	union all select @model_202, @line_591, 1777
	union all select @model_202, @line_594, 1778
	union all select @model_202, @line_597, 1779
	union all select @model_202, @line_600, 1780
	union all select @model_202, @line_602, 1781
	union all select @model_203, @line_572, 1804
	union all select @model_203, @line_575, 1805
	union all select @model_203, @line_585, 1806
	union all select @model_203, @line_588, 1807
	union all select @model_203, @line_591, 1808
	union all select @model_203, @line_594, 1809
	union all select @model_203, @line_597, 1810
	union all select @model_203, @line_600, 1811
	union all select @model_203, @line_602, 1812
	union all select @model_203, @line_612, 1813
	union all select @model_203, @line_605, 1814
	union all select @model_203, @line_606, 1815
	union all select @model_203, @line_607, 1816
	union all select @model_204, @line_572, 1817
	union all select @model_204, @line_575, 1818
	union all select @model_204, @line_585, 1819
	union all select @model_204, @line_588, 1820
	union all select @model_204, @line_591, 1821
	union all select @model_204, @line_594, 1822
	union all select @model_204, @line_597, 1823
	union all select @model_204, @line_600, 1824
	union all select @model_204, @line_602, 1825
	union all select @model_204, @line_612, 1826
	union all select @model_204, @line_605, 1827
	union all select @model_204, @line_606, 1828
	union all select @model_204, @line_607, 1829
	union all select @model_204, @line_608, 1830
	union all select @model_204, @line_609, 1831
	union all select @model_204, @line_610, 1832
	union all select @model_204, @line_611, 1833
) v left join `ombutel`.`xepm_model_lines` ml on (ml.`model_id` = v.`model_id` and ml.`line_id` = v.`line_id`)
where ml.`model_id` is null;
insert into `ombutel`.`xepm_modules` (`button_count`,`name`)
select v.* from (
	select 40 as `button_count`, 'UC46' as `name`
) v left join `ombutel`.`xepm_modules` m on (m.`name` = v.`name`)
where m.`module_id` is null;
select
	(select `module_id` from `ombutel`.`xepm_modules` where `name` = 'UC46'),
	(select `module_id` from `ombutel`.`xepm_modules` where `name` = 'UC40')
into @module_25,@module_22;
insert into `ombutel`.`xepm_model_modules` (`model_id`, `module_id`)
select v.* from (
	select @model_200 as `model_id`, @module_22 as `module_id`
	union all select @model_200, @module_25
	union all select @model_202, @module_22
	union all select @model_202, @module_25
	union all select @model_203, @module_25
	union all select @model_204, @module_25
) v left join `ombutel`.`xepm_model_modules` mm on (mm.`model_id` = v.`model_id` and mm.`module_id` = v.`module_id`)
where mm.`model_id` is null;
