-- Remove color module support for some Polycom models

use `ombutel`;

delete mm from `xepm_model_modules` mm
left join `xepm_models` m1 on (m1.`model_id` = mm.`model_id`)
left join `xepm_modules` m2 on (m2.`module_id` = mm.`module_id`)
left join `xepm_brands` b on (b.`brand_id` = m1.`brand_id`)
where b.`ident` = 'polycom'
and m1.`ident` in ('vvx300','vvx310','vvx400','vvx410','vvx500','vvx600')
and m2.`ident` = 'color';
