(function() {
	if($("#my_phonebook_form #mode").val() == "edit") {
		function data_table_phonebook_contact() {
			var DataTablesOptionsPhonebookContact = {
				"processing": true,
				"serverSide": true,
				"lengthMenu": [5, 10, 20, 50, 100],
				"pageLength": 5,
				"destroy": true,
				"ajax": {
					"url": CallBack,
					"type": "POST",
					"data": function (d) {
						d.class = "my_phonebook";
						d.method = "get_contacts";
						d.mode = "edit";
						d.data = $("#my_phonebookgeneral #phonebook-contact").data("id")
					}
				},
				"columns": [
					{"data": "first_name", "name": "First Name"},
					{"data": "last_name", "name": "Last Name"},
					{"data": "phone", "name": "phone"},
					{"data": "alt_phone", "name": "Additional phone"},
					{"data": "mobile", "name": "Mobile"},
					{"data": "organization", "name": "Organization"},
					{"data": "job_title", "name": "Job Title"},
					{"data": "email", "name": "Email"},
					{"data": "fax", "name": "Fax"},
					{"data": "action", "width": "65px", 'visible':false},
				],
				order: [[0, 'asc']]
			};

			Ombutel.find("#phonebook-contact").DataTable(DataTablesOptionsPhonebookContact);
		}
		data_table_phonebook_contact();

		$("#my_phonebookgeneral #phonebook-contact").on(
				"click", "tr td:nth-child(3) > a, tr td:nth-child(4) > a, tr td:nth-child(5) > a", function(event) {
			var number = $(this).text();
			if(number.length > 0) {
				BootstrapDialog.show({
					type: BootstrapDialog.TYPE_SUCCESS,
					title: phonebook_title,
					message: phonebook_message + ' ' + number,
					buttons: [{
						cssClass: '.btn-success',
						label: phonebook_confirm,
						hotkey: 13, // fire on enter
						action: function(dialog) {
							pbx_request("my_phonebook", "callnumber", "dial", number);
							dialog.close();
						}
					}, {
						label: phonebook_cancel,
						action: function(dialog) {
							dialog.close();
						}
					}]
				});
			}
		});
	}
})();
